/*
 * Licensed Materials - Property of IBM
 * IBM Sterling Business Center
 * (C) Copyright IBM Corp. 2010, 2012 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */

/*
 * COMMON ENTRIES
 */
Ext.override(sc.plat.ui.Screen, {
	"b_Delete": "Delete",
    "b_Add": "Add",
    "b_Modify" : "Modify",
    "b_Remove": "Remove",
    "b_ShortDescription": "Short Description:",
    "b_Description": "Description:",
    "b_ServiceShortDescription":"Short Description:",
    "b_moveupTooltip":"Move Up",
    "b_movedownTooltip":"Move Down",
    "b_AtLeastOneRecordMustBeSelected":"At least one record must be selected.",
    "b_OnlyOneIndexCanBeBuiltAtATime":"Only one index can be built at a time.",
    "b_MoreActions":"More Actions",
    "b_SaveSuccessfull":"Save Successful",
    "b_DeleteSuccessfull":"Delete Successful",
    "b_CreateSuccessfull":"Create Successful",
    "b_ItemID":"Item ID",
    "b_PricingRuleAttr":"Select the attribute for the Pricing Rule",
    //In UI, this is used as a value separator. E.g., If an attribute has multiple values 1.0, 2.0, then, in one of the UI Columns, multiple attribute values are shown in a single column by combining with the value separator. It will be shown as "1.0 | 2.0"
    "b_ValueSeparator":" | ",
	"b_ProductsHome":"Products",
	"b_PricingHome":"Pricing",
	"b_InventoryHome":"Inventory",
	"b_Inventory":"Inventory"



});

Ext.override(sc.plat.ui.Screen, {
    "b_confirmDeleteTitle": "Confirm Delete",
    "b_confirmDeleteText": "Are you sure you want to delete?",
    "b_UnsavedChangesTitle":"Unsaved Changes",
    "b_UnsavedChangesText": "Do you want to save the changes?",
    "b_confirmRemoveTitle": "Confirm Remove",
    "b_confirmRemoveText": "Are you sure you want to remove?",
    "b_confirmDirtyText": "You have some unsaved changes. Do you want to proceed?",
    "b_UnsavedAttributeValuesTitle":"Unsaved Attribute Values",
    "b_UnsavedAttributeValueChangesText": "Any unsaved attribute values will be lost. Do you want to continue?"
});

Ext.override(sc.plat.ui.Screen, {
    "b_PrimaryInformation" : "Primary Information"
});


/* Item Related Task names*/
Ext.override(sc.plat.ui.Screen, {
	"b_Components": "Components",
	"b_ManageComponents": "Manage Components",
	"b_Variations": "Variations",
	"b_ManageVariations": "Manage Variations",
	"b_ManagePrimaryInformation": "Manage Primary Information",
    "b_Basic": "Basic",
    "b_ManageUOM": "Manage UOMs",
    "b_ManageInstructions":"Manage Instructions",
    "b_MerchandisingAndSales":"Merchandising And Sales",
    "b_ManageFields":"Manage Sales Information",
    "b_ManageAssets":"Manage Assets",
    "b_ManageAliasandKeyWords":"Manage Aliases And Keywords",
    "b_ManageAlternatives":"Manage Alternatives",
    "b_ManageUpSell":"Manage Up-Sells",
    "b_ManageUp-Sells":"Manage Up-Sells",
    "b_ManageCrossSell":"Manage Cross-Sells",
    "b_ManageCross-Sells":"Manage Cross-Sells",
    "b_ManageSupersession":"Manage Supersessions",
    "b_ManageSupersessions":"Manage Supersessions",
    "b_ManageSubstituions":"Manage Substitutions",
    "b_ManageDeliveryServices":"Manage Delivery Services",
    "b_ManageProvidedServices":"Manage Provided Services",
    "b_ManageReturnServices":"Manage Return Pickup Services",
    "b_ManageOtherServices":"Manage Other Services",
    "b_Services":"Services",
    "b_ManageSkills": "Manage Skills",
    "b_ManageServiceOptions": "Manage Service Options",
    "b_ManageServiceActivities": "Manage Service Activities",
    "b_Fulfillment":"Fulfillment Information",
    "b_ManageFulfillment":"Manage Fulfillment Information",
    "b_ManageReturnFulfillment":"Manage Return Fulfillment Information",
    "b_ManageInventory":"Manage Inventory Information",
    "b_ManageNodeItems":"Manage Node Information",
    "b_Specifications":"Specifications",
    "b_ManageClassifications":"Manage Classifications",
    "b_OtherTasks":"Other Tasks",
    "b_PreviewItemDetails":"Preview Item Details",
    "b_ManageExtendedFields": "Manage Extended Fields",
    "b_ManageAlternative": "Manage Alternative",
    "b_ManageCompetitive": "Manage Competitive",
	"b_ManageProdItemAssoc": "Manage Product Item Associations",
    "b_NoExtendedFields":"No Extended Fields Present"
});


/* Header */

Ext.override(sc.plat.ui.Screen, {
	"b_Sign_out" : "Sign Out",
	//This entry is used as the menu name used for switching the Organization context of the logged in user.
	"b_Switch_to" : "Switch to"
});

/* Create Item */
Ext.override(sc.plat.ui.Screen, {
    "b_lblregularhtml": "Regular items are the basic items",
    "b_lblbundlehtml": "Bundle items are logically grouped items, with inventory being maintained for individual items",
    "b_lbllogicalkithtml": "Logical Kits are logically grouped items, with inventory being maintained for individual items. However, a logical kit cannot contain another logical kit",
    "b_lblphysicalkithtml": "Physical Kits are physically assembled items, with inventory being maintained for the parent item",
    "b_lbldynamicphysicalkithtml": "Dynamic Physical Kits are logically grouped items, with the child components specified when the order is created",
    "b_lblitemwithvariationhtml": "Item With Variation are items that are generically similar, but have some specific variations",
    "b_lblcontainerhtml": "Container items are items that are used as a shipping container",
    "b_lblregularexamplehtml": "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Football, Hard Drive",
    "b_lblbundleexamplehtml": "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Video game set containing a set of CDs, Computer",
    "b_lbllogicalkitexamplehtml": "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Video game set, Computer",
    "b_lblphysicalkitexamplehtml": "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Bouquet of Flowers, Preconfigured Computer",
    //This is shown as an example in UI. In UI, it reads as "Example A dining table set where the user can order for four or six chairs"
    "b_lbldynamicphysicalkitexamplehtml": "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;A dining table set where the user can order for four or six chairs",
    "b_lblitemwithvariationexamplehtml": "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Shirts, Shoes",
    "b_lblcontainerexamplehtml": "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Cardboard Boxes, Wooden Chest",
    "b_createitemtitle": "Select the type of item to be created:",
    "b_CreateItemCategoryLabel": "Associate to the category:"
    });

/*Multiselect entries*/
Ext.override(sc.plat.ui.Screen, {
	"b_MultiSelectMoveAllRight": "Move All Right",
	"b_MultiSelectMoveAllLeft": "Move All Left",
	"b_MultiSelectMoveRight": "Move Right",
	"b_MultiSelectMoveLeft": "Move Left"
});

/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_ManageItems": "Manage Items",
    "b_FindItem": "Find Item",
    "b_Submit": "Submit"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "newKey": "Item ID contains :",
    "newKey1": "Is associated to the category :"
});/*AUTO-GENERATED bundle fragment*/

/*
 * BEGIN ATTRIBUTE MANAGEMENT ENTRIES
 */
Ext.override(sc.plat.ui.Screen, {
	"b_AttributeSearch":"Select Attribute",
	"b_MustSelectNumberAttribute":"Select the number attribute to derive from.",
	"b_SelectAttributeMessage":"[Select The Attribute To Specify The Value]",
	"b_SelectAttributeOperatorMessage":"[Select The Attribute To Specify The Operator]",
	"b_InvalidAttrConfig":"The specified attribute could not be found.",
	"b_SelectedAttribute":"Selected Attribute:",
	"b_AttributeValue":"Value:",
	"b_AttributeOperator":"Operator:",
	"b_Attributes":"Attributes",
	"b_ManageAttributeValues":"Manage Attribute Values",
	"b_ManageClassificationValues":"Manage Classification Values",
	"b_ManageAttributes":"Manage Attributes",
	"b_ManageAttributesAssignment":"Manage Attribute Assignment",
    "b_AttributeManagement": "Attribute Management",
    "b_BooleanAttribute": "Boolean",
    "b_NumberAttribute": "Number",
    "b_IntegerAttribute": "Integer",
	"b_DecimalAttribute": "Decimal",
	"b_TextAttribute": "Text",
    "b_DateAttribute": "Date",
	"b_ReferenceType": "Reference Type:",
    "b_AliasReference": "Item Alias",
	"b_ReferenceItemField": "Item Field:",
	"b_ReferenceAliasField":"Item Alias:",
    "b_DerivedFrom": "Derived From:",
    "b_ValueFieldHelp": "Enter values separated by a semicolon. Enter ranges with a dash. For example, 1;5-10;15-20;25",
    "b_IncrementFieldHelp":"For each range, increment the value by the above value.",
    "b_ComputedAttributeSetupDescription": "Ensure that the Attribute ID has the following format: 'Price_' followed by the currency that the price is associated with.For example, 'Price_USD'.<br/>Also, ensure that all the derived attributes have the same currency as the parent attribute.For example, 'ComputerPrices_USD'.",
    "b_valueFieldRequired":"A value must be provided for specific numbers.",
    "b_DefaultValues":"Default Values",
    "b_confirmDeleteAllowedValues":"This change will delete all the values from the table. Do you want to continue?",
    "b_RemovingDefaultValues":"Removing Default Values",
	"b_RemoveDefaultsForValidValuesWarning":"This change will leave only the first default value as a default value. Do you want to continue?",
	"b_RemoveDefaultsForFreeFormTextWarning":"This change will remove all default values except the first. Do you want to continue?",
	"b_NewValue":"New Value",
	"b_CreateNewEntAttribute":"Create A New Attribute",
	"b_CopyFromExistingEntAttribute":"Copy From An Existing Attribute",
	"b_AddAsSearchable": "This attribute will be used as search criteria.",
	"b_searchNoteText":"There are a limited number of searchable attributes that can be created for each type of data.",
	"b_AddNewEntityAttribute":"Add New Custom Attribute",
	"b_EntityAttributes":"Extended Attributes",
    "b_SelectAttributeToCopy":"Select the attribute to copy from.",
	"b_newAttrID":"New Attribute ID:",
	"b_newAttributeID":"New Attribute ID",
	"b_CustomizeEntAttribute":"Customize Attribute"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
	"b_ItemAttributes": "Item Attributes"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_AttributeGroupID": "Attribute Group ID:"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_AttributeID": "Attribute ID:",
    "b_AttributeIDClm": "Attribute ID",
    "b_AttributeType": "Attribute Type:",
    "b_Attributewithvalidvalues": "Attribute with valid values",
    "b_Referstoanitemfield": "Refers to an item field",
    "b_Derivedfromanotherattribute": "Derived from another attribute",
    "b_AttributeFormat": "Value Type:",
	"b_Format":"Format",
	"b_ComputedAttribute": "Computed Attribute",
    "b_AttributeTypeSpecificFields":"Attribute Type Specific Information",

    "b_ValidValuesDescription": "Attribute whose text, Boolean, or number value is specified while configuring a category, classification, or item. Restrictions can be made to specify what are allowed values for these attributes.<br/><i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The color of a shirt will vary from item to item but is only offered in Red, Blue, and Green.</i>",
    //In the following entry, "IBM Sterling Business Center" is the name of an application and should not be translated. The other words can be translated
    "b_ReferenceDescription": "Attribute whose value is specified in the item details screens of IBM Sterling Business Center. Using this attribute means the value only needs to be configured once but it  doesn't restrict what values are allowed.<br/><i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;'Hazmat Code' is a field on the item details screen.",
	"b_DerivedDescription":"Attribute whose value is a range based on another attribute's value.<br/><i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; If an attribute 'Price' has a value $50.00, the value of the derived attribute 'PriceRange' would be $0.00-$100.00. </i>",
	"b_ComputedDescription":"Attribute whose value is computed through the pricing engine.",
	"b_Attribute_Description":"Attribute Description",
	"b_ExtensibleObjects":"Extensible Objects",
	"b_ExtendedAttributes":"Object Attributes",
	"b_isSearchable":"Searchable",
	"b_ObjectExtensibility":"Object Extensibility",
	"b_clmStatus":"Status",
	"b_EntAttr_Active":"Active",
	"b_EntAttr_Pending":"Draft",
	"b_EntAttr_Deleted":"Deleted",
	"b_EntAttr_Inactive":"Pending Deletion"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
	"b_AttributeDomain":"Attribute Domain",
    "b_AttributeDomainID":"Attribute Domain ID:",
    "b_AttributeDomainMandatory":"Attribute Domain ID",
    "b_AttributeGroupMandatory":"Attribute Group ID",
    "b_AttributeFormatRequired":"Attribute Format",
    "b_ItemField":"Item Field",
    "b_DerivedFromRequired":"Derived From"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_DefaultTo":"Default To:"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_Postfix": "Postfix:",
    "b_Manage_Post_Fixes":"Manage Postfixes",
    "b_ManagePostfix": "Manage Postfix",
    "b_AllowDecimalValues": "Allow Decimal Values",
    "b_AllNumbers": "All Numbers",
    "b_SpecificNumbers": "Specific Numbers",
    "b_Values": "Values:",
    "b_IncrementBy": "Increment By:",
    "b_DefaultValue": "Default Value:",
    "b_AllowMultipleValues": "Allow assignment of multiple values",
    "b_IsMandatoryAttribute": "Assigned Value is Mandatory for Associated Items",
    "b_NotaValidPositiveInteger" : "Is not a valid positive integer value."
});
Ext.override(sc.plat.ui.Screen, {
	"b_AllowedValueAssets": "Assets",
	"b_ManageAttrValueAssets":"Manage Allowed Value Assets",
	"b_AssetDetail":"Asset Detail",
	"b_AssetID": "Asset ID",
	"b_AllowedValueDescription": "Description",
	"b_IsDefaultValue": "Default",
	"b_AddAsset":"Add Asset",
	"b_Localize":"Localize",
	"b_SelectAssetMessage":"[Select an asset from the table on the left to view the asset details.]",
    "b_SelectApproverMessage":"[Select an approver from the table on the left to view the approver details.]",
    "b_Approver":"Approver",
	"b_itemInstructionDetailMsgLbl" : "[Select an instruction from the table on the left to view the instruction details.]",
	"b_serviceDetailMsgLbl" : "[Select a service from the table on the left to view the service details.]",
	"b_uomDetailMsgLbl" : "[Select a UOM from the table on the left to view the UOM details.]",
	"b_nodeDetailMsgLbl" : "[Select a node from the table on the left to view the node details.]",
	"b_field_AssetType":"Type:",
	"b_field_contentID":"File:",
	"b_field_ContentLocation":"Server:",
	"b_field_AssetID":"Asset ID:",
	"b_Asset":"Asset",
	"b_Index":"Index",
	"b_ShortDescriptionMandatory" : "Short Description"	,
	"b_CategoryIDMandatory": "Category ID",
    "b_mandatoryReq":"Mandatory approval required from this approver",
	"b_teamCode":"Team Code:",
	"b_userGroup":"User Group:",
	"b_appDesc":"Approver Name:",
	 "b_appDescRequired":"'Approver Name' is Required",
	"b_Approvers":"Approvers",
	"b_predecessors":"Predecessors",
	"b_Mandatory":"Mandatory",
	"b_AfterApprove":"Select predecessors for this approver",
	"b_AddApprover":"Add Approver"

});
Ext.override(sc.plat.ui.Screen, {
	"b_DefinedListOfValue": "Defined List of Values",
	"b_FreeFormText": "Free Form Text",
	"b_MaxCharacterLength": "Max Character Length:",
	"b_ValidValues": "Valid Values"
});
Ext.override(sc.plat.ui.Screen, {
	"b_From": "From",
	"b_To": "To",
	"b_ToValueRequired":"To Value",
	"b_FromValueRequired":"From Value"
});
/*
 * END ATTRIBUTE MANAGEMENT ENTRIES
 */

/*
 * BEGIN COMMON CODE MANAGEMENT
 */
Ext.override(sc.plat.ui.Screen, {
	"b_CommonCodeID":"ID"
});
/*
 * BEGIN COMMON CODE MANAGEMENT
 */


Ext.override(sc.plat.ui.Screen, {
	/*ATTRIBUTE MANAGEMENT*/
	"b_CreateAttributeGroup":"Create Attribute Group",
	"b_AttributeGroup":"Attribute Group",
	"b_AttributeDetailTask":"Attribute Details",
	"b_CreateAttribute":"Create Attribute",
	"b_Attribute":"Attribute",
	"b_ManageProperties":"Manage Properties",
	"b_ManageDerivedAttributes":"View Derived Attributes",
    "b_Find_Entity": "Find",
    "b_DeleteAttributeGroup":"Delete Attribute Group",
    "b_DeleteAttribute":"Delete Attribute"
});
/*
 * END ABOUT BOX
 */
/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_itembasedsearch": "Item Based Search"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_itemidcontains": "Item ID Contains:",
    "b_itemdescriptioncontains": "Item Description Contains:",
    "b_itemsincategory": "Items In Category:",
    "b_browsecategories": "Browse Categories"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_createpricelist": "Create Price List",
    "b_createapprovalplan": "Create Approval Plan",
	"b_approvalplanprimary": "Approval Plan Primary Details",
    "b_manageapprovalplan": "Approval Plan Summary",
    "b_approvalgrouppanel": "Approval Plan",
    "b_ApprovalPlanDetails":"Approval Details",
    "b_ApproverList":"Approver List",
    "b_effectivedates": "Effective Date:",
    "b_start": "Start",
    "b_stop": "Stop",
    "b_Open": "Open",
    "b_currency": "Currency:",
    "b_addspecificitemslater": "Add specific items to the price list later",
  	"b_dependantpricelist":"This is a dependent price list",
    "b_masterpricelistname": "Master Price List ID:",
    "b_additemslater": "Add all items in the catalog to this price list",
    "b_activate":"Activate",
    "b_copypricelist":"Copy Price List"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_pricelistsummary": "Price List Summary",
    "b_usepricesonthispricelistforfiltering": "For price range filtering, use prices on this price list",
    "b_priceliststatus": "This Price List is:",
    "b_masterpricelist": "Master Price List:",
    "b_masterpricelistadjustment": "Master Price List Adjustment",
    "b_increaseprices": "Increase",
    "b_decreaseprices": "Decrease",
    "b_percentage": "Percentage :",
    "b_itemsincategoryForSummary": "Items",
    "b_itemshortdescriptioncontains": "Item Short Description Contains:",
    "b_searchOnlyForServiceItem": "Search only services and service options",
    "b_maintainedbymasterpricelist": "Items for this price list are maintained by a master price list",
    "b_customers": "Customers"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_dateranges": "Date Ranges",
    "d_effectivefrom": "Effective From",
    "b_effectiveto": "Effective To",
    "b_pricelistname": "Price List ID:",
    "b_absadjustment": "Adjustment(+/-)",
    "b_absadjustmentlabel": "Adjustment(+/-):",
    "b_percadjustment": "Adjustment%(+/-)",
    "b_effective":"Effective:",
    //This entry is used to specify the effective date range for price list. In UI, it appears as "Effective: <date1> through <date2>"
    "b_through":"through"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_finditemsinpricelist": "Find Items",
    "b_itemswithnopriceset": "Show items with zero price"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_changepriceforitem": "Change Price For Item",
    "b_itempricesfrom": "The following are the prices of the item with the effective dates ranging",
    //This entry is used as a literal in sentences which has "to" across the application.In UI, it appears while displaying the date range as <date1> to <date2>
    "b_to": "to",
    "b_listprice": "List Price",
    "b_listpricelabel":"List Price:",
    "b_percentageadjustment": "Adjustment %(+/-):",
    "b_quantityTiers": "Quantity Tiers",
    "b_qtybasedprices": "Use a quantity based tiered pricing for the item",
    "b_tiernumber": "Tier #",
    "b_greaterthanorequalto": "Greater Than Or Equal To",
    "b_lessthan": "Less Than",
    "b_adjustmentperc": "Adjustment(%)"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_pricelistnamecontains": "Price List ID Contains:",
    "b_status": "Status:",
    "b_showpricelisteffectivetoday": "Only include price lists that are effective today"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_newpricelistname": "New Price List ID:"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_gridprice": "Price"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
	//This literal is used in the Price list search screen. In UI, this is followed by a search field which takes in the item ID that the price list should contain.
    "b_pricelistcontainsitem": "Price List Contains Item:"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_allcustomers": "All customers",
    "b_specificcustomers": "Specific Customers",
    "b_anonymoususers": "Anonymous users",
    "b_consumercustomer": "All consumer customers",
    "b_businesscustomers": "All business customers",
    "b_criteria": "Criteria",
    "b_filterby": "Filter By",
    "b_customerid": "Customer ID",
    "b_customername": "Customer Name",
    "b_customernamelabel": "Customer Name:"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_ruledetails": "Rule Details",
    "b_customerRule" :"Customer Definition",
    "b_vertical": "Vertical",
    "b_relationshiptype": "Relationship Type",
    "b_membershiplevel": "Membership Level",
    "b_region": "Region",
    "b_regions": "Regions",
	"b_ATTRIBUTE_POST_FIX":"Attribute Postfix"
});

Ext.override(sc.plat.ui.Screen, {
	"b_IndexList":"Index List",
	"b_IncrementalBuild":"Incremental Build",
	"b_BuildDate":"Build Date",
	"b_IndexName":"Index Name",
	"b_IncrementalIndexName":"Incremental Index Name",
	"b_ItemSearchIndex":"Item Search Index",
	"b_CreateIndex":"Create Index",
	"b_SelectCatalogToBuildIndex": "Select The Catalog To Build The Index",
	"b_DeleteOldIndexes":"Delete Old Indexes",
	"b_deleteIndexesOlderThan":"Delete Indexes Older Than:",
	"DeleteDateIsRequired":"Delete Indexes Older Than",
	"b_Catalogs":"Catalogs",
	"b_CatalogID":"Catalog ID",
	"b_ItemCatalogIndexes":"Item Catalog Indexes",
	"b_ManageCatalogIndexes":"Manage Item Catalog Indexes",
	"b_ItemCatalogIndexList":"Item Catalog Index List",
	"b_BuildInProgress": "In Progress...",
	"b_BuildComplete": "Complete",
	"b_BuildFailed": "Error",
	"b_buildComplete": "Item Index Build Complete",
	"b_IndexBuildStarted":"A new index is being built.",
	"b_IndexActivated":"The index was activated successfully."
});

/* Item Search */
Ext.override(sc.plat.ui.Screen, {
	"b_BasicItemSearchTitle" : "Basic Item Search",
	"b_AdvancedItemSearchTitle" : "Advanced Item Search",
	"b_ItemSearchCategoryLabel" : "Is Associated To The Category:",
	"b_ItemSearchWithinEffectiveDates" : "Only include items for which today is within the effective date range",
	"b_ItemSearchWithinMyCatalog" : "Only include items which belong to my catalog",
	"b_ItemSearchColumnHeaderClassification": "Classification",
	"b_ItemSearchColumnHeaderItemCharacteristic": "Item Characteristic",
	"b_ItemSearchResultsTitle": "Items",
	"b_ItemType_Regular": "Regular",
	"b_ItemType_Bundle":"Bundle",
	"b_ItemType_LK": "Logical Kit",
	"b_ItemType_PK": "Physical Kit",
	"b_ItemType_Item_With_Variation": "Item With Variation"
});

/* Item Instructions */
Ext.override(sc.plat.ui.Screen, {
    "b_ItemInstructions" : "Item Instructions",
	"b_Selecttheinstructiontypetoviewtheinstructions": "Manage instructions for type",
    "b_Instructions": "Instructions",
    "b_Instruction": "Instruction",
    "b_ItemInstructionCode_Label": "Instruction Code:",
    "b_ItemInstructionText_Label": "Text:",
    "b_Entertextmanually": "Enter text manually",
    "b_Useexistinginstructioncode": "Use existing instruction code",
    "b_MoveUpItemInstruction": "Move Instruction Up",
    "b_MoveDownItemInstruction": "Move Instruction Down",
    "b_ItemInstructionMandatoryText": "Instruction Text",
    "b_ItemInstructionMandatoryCode": "'Instruction Code' is required."
});

/* Node Items */
Ext.override(sc.plat.ui.Screen, {
    "b_NodeSearchColumnHeaderDescription": "Description",
    "b_NodeSearchNodeContains": "Node Contains:",
    "b_NodeSearchNodeDescriptionContains": "Node Description Contains:",
    "b_BasicNodeSearchTitle": "Basic Node Search",
    "b_NodeItemsScreenTitle": "Item Nodes",
    "b_NodeItemDetailsNode": "Node:",
    "b_NodeItemsTitle":"Node Field Overrides",
    "b_NodeItemsGridTitle": "Nodes",
    "b_NodeSearch": "Node Search",
    "b_OperationConfigurationComplete_Y": "Operational Configuration Complete",
    "b_OperationConfigurationComplete_N": "Operational Configuration Not Complete"
});
/* Extended fields */
Ext.override(sc.plat.ui.Screen, {
	"b_ExtendedFieldsTitle": "Extended Fields"
});

/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
	"b_ItemPrimaryInfoUOMLabel": "UOM:",
	"InvolvesSegmentChange": "Involves Segment Change",
	"Model": "Model",
	"ModelItemUnitOfMeasure": "Model Item UOM",
	"UnitWidthUOM": "Unit Width UOM",
	"PickingType": "Picking Type",
	"IsEligibleForShippingDiscount": "Eligible For Shipping Discount",
	"MasterCatalogID": "Master Catalog ID",
	"ItemGroupCode": "Item Group Code",
	"IsReturnService": "Return Service",
	"UnitHeightUOM": "Unit Height UOM",
	"IsFreezerRequired": "Freezer Required",
	"UNSPSC": "UNSPSC",
	"ECCNNo": "ECCNNo",
	"ManufacturerName": "Manufacturer Name",
	"IsPickupAllowed": "Pickup Allowed",
	"InventoryMonitorRule": "Inventory Monitor Rule",
	"IsReturnable": "Returnable",
	"IsItemBasedAllocationAllowed": "Item Based Allocation Allowed",
	"IsPreConfigured": "Preconfigured",
	"PrimarySupplier": "Primary Supplier",
	"SubClass": "Subclass",
	"UnitWeightUOM": "Unit Weight UOM",
	"ImageID": "Image ID",
	"SubCatalogOrganizationCode": "Subcatalog Organization Code",
	"BundlePricingStrategy": "Bundle Pricing Strategy",
	"ExtendedDescription": "Extended Description",
	"IsShippingAllowed": "Shipping Allowed",
	"PricingQuantityConvFactor": "Pricing Quantity Conversion Factor",
	"UPCCompanyPrefixLength": "UPC Company Prefix Length",
	"ManufacturerItemDesc": "Manufacturer Item Description",
	"IsFifoTracked": "FIFO Tracked",
	"Class": "Class",
	"CanUseAsServiceTool": "Can Use As Service Tool",
	"TagReqAtShipment": "Tag Required At Shipment",
	"StorageType": "Storage Type",
	"NAICSCode": "NAICS Code",
	"MaxOrderQuantity": "Max Order Quantity",
	"ReturnWindow": "Return Window",
	"IsParcelShippingAllowed": "Parcel Shipping Allowed",
	"MinNotificationTime": "Minimum Notification Time",
	"EffectiveStartDate": "Effective Start Date",
	"PricingUOMStrategy": "Pricing UOM Strategy",
	"VolumeAllowance": "Volume Allowance",
	"MaximumNotificationTime": "Maximum Notification Time",
	"CapacityQuantityStrategy": "Capacity Quantity Strategy",
	"ItemType": "Item Type",
	"MaxCntrWeightUom": "Maximum Container Weight UOM",
	"AllowGiftWrap": "Allow Gift Wrap",
	"UnitOfMeasure": "Unit Of Measure",
	"IsSoldSeparately": "Sold Separately",
	"HazmatClass": "Hazmat Class",
	"MinimumCapacityQuantity": "Minimum Capacity Quantity",
	"KitCode": "Kit Code",
	"InvoiceBasedOnActuals": "Invoice Based On Actuals",
	"AdvanceNotificationTime": "Advance Notification Time",
	"UnitWidth": "Unit Width",
	"CreditWOReceipt": "Credit Without Receipt Allowed",
	"OnhandSafetyFactorPercentage": "Onhand Safety Factor Percentage",
	"VelocityCode": "Velocity Code",
	"InheritAttributesFromClassification": "Inherit Attributes From Classification",
	"NMFCClass": "NMFC Class",
	"EffectiveEndDate": "Effective End Date",
	"RequiresProdAssociation": "Requires Product Association",
	"ShipmentConsolidationWindow": "Shipment Consolidation Window",
	"UnitCost": "Unit Cost",
	"IsHazmat": "Hazmat",
	"IsDeliveryAllowed": "Delivery Allowed",
	"ManufacturerItem": "Manufacturer Item",
	"PrimaryEnterpriseCode": "Primary Enterprise Code",
	"Schedule_B_Code": "Schedule B Code",
	"ColorCode": "Color Code",
	"ComputedUnitCost": "Computed Unit Cost",
	"UnitLength": "Unit Length",
	"CostCurrency": "Cost Currency",
	"TagControlFlag": "Tag Controlled",
	"HarmonizedCode": "Harmonized Code",
	"IsForwardingAllowed": "Forwarding Allowed",
	"ContainerType": "Container Type",
	"DefaultProductClass": "Default Product Class",
	"GlobalItemID": "Global Item ID",
	"IsModelItem": "Model Item",
	"CountryOfOrigin": "Country/Region",
	"ProductLine": "Product Line",
	"DefaultExpirationDays": "Default Expiration Dates",
	"IsProcurementAllowed": "Procurement Allowed",
	"UnitLengthUOM": "Unit Length UOM",
	"LeadTime": "Lead Time",
	"ImageLocation": "Image Location",
	"OrganizationCode": "Organization Code",
	"EmptyCntrWeight": "Empty Container Weight",
	"ATPRule": "ATP Rule",
	"ShortDescription":"Short Description",
	"IsConfigurable": "Configurable",
	"CapacityUOM": "Capacity",
	"AssumeInfiniteInventory": "Assume Infinite Inventory",
	"FixedPricingQtyPerLine": "Fixed Pricing Quantity Per Line",
	"SizeCode": "Size Code",
	"ReturnShippingLabelLevel": "Return",
	"ItemID": "Item ID",
	"FixedCapacityQtyPerLine": "Fixed Capacity Quantity Per Line",
	"FixedCapacityUnits": "Fixed Capacity Units:",
	"NumSecondarySerials": "Number of Secondary Serials",
	"IsShippingCntr": "Shipping Container",
	"PricingQuantityStrategy": "Pricing Quantity Strategy",
	"OnhandSafetyFactorQuantity": "Onhand Safety Factor Quantity",
	"BundleFulfillmentMode": "Bundle Fulfillment Mode",
	"TaxProductCode": "Tax Product Code",
	"NodeLevelInventoryMonitorRule": "Node Level Inventory Monitor Rule",
	"CapacityPerOrderedQty": "Capacity Pet Ordered Quantity",
	"IsSerialTracked":"Is Serial Tracked",
	"SerializedFlag":"Serialized Flag",
	"TaxableFlag":"Taxable Flag",
	"TimeSensitive":"Time Sensitive",
	"UseUnplannedInventory": "Use Unplanned Inventory",
	"PostingClassification": "Posting Classification",
	"RunQuantity": "Run Quantity",
	"ImageLabel": "Image Label",
	"OrderingQuantityStrategy": "Ordering Quantity Strategy",
	"CapacityVolume": "Capacity Volume",
	"ContainerSize": "Container Size",
	"NMFCCode": "NMFC Code",
	"CommodityCode": "Commodity Code",
	"ProcessingTime": "Processing Time",
	"CapacityVolumeUom": "Capacity Volume UOM",
	"Department": "Department",
	"FutureSafetyFactorPercentage": "Future Safety Factor Percentage",
	"IsSubOnOrderAllowed": "Substitution On Order Allowed",
	"Description": "Description",
	"TagReqAtReceipt": "Tag Required At Receipt",
	"ServiceTypeID": "Service Type ID",
	"MaxCntrWeight": "Max Container Weight",
	"OperationalConfigurationComplete": "Operation Configuration Complete",
	"UnitWeight": "Unit Weight",
	"ConfiguredModelKey": "Configured Model",
	"IsAirShippingAllowed": "Air Shipping Allowed",
	"IsStandaloneService": "Standalone Service",
	"Status": "Status",
	"MinOrderQuantity": "Minimum Order Quantity",
	"PricingUOM": "Pricing UOM",
	"UnitHeight": "Unit Height",
	"b_Sequence_Number":"Sequence Number",
	"b_txtOnhandSafetyFactorValidationText" : "Onhand safety factor % cannot be more than 100",
	"b_futureSafetyFactorPercentValidationText" : "Future safety factor % cannot be more than 100"
});

Ext.override(sc.plat.ui.Screen, {
    "b_CouponSelect": "Select the type of coupon to be created:",
    "b_Combination": "Combination",
    "b_ItemQuntity": "Item Quantity",
    "b_OrderTotal": "Order Total",
    "b_ShipOrderTotal": "Ship Order Total",
    "b_CouponID": "Coupon ID",
    "b_ApprovalHeaderLevel": "Header",
    "b_ApprovalEntityAttributeTreeHeader": "Select attribute for condition",
    "b_ApprovalEntityAttributeRequired": "Entity Attribute",
    "b_ApprovalItemAttributeRequired": "Item Attribute",
    "b_ApprovalLineLevel": "Line"
});
/*
 * Bundle entries for saved search types
 */
Ext.override(sc.plat.ui.Screen, {
	b_Coupon : "Coupon",
	b_PricingRule : "Pricing Rule",
	b_ManualPricingRule : "Manual Pricing Rule",
	b_PriceList : "Price List",
	b_Service : "Service",
	b_ServiceOption : "Service Option",
	b_Item : "Item",
	b_Entitlement : "Entitlement",
	b_StorefrontEntitlement : "Seller Entitlement"
});

/*
 * Bundle entries for saved searches
 */
Ext.override(sc.plat.ui.Screen, {
	"b_CreateSavedSearch" : "Create Saved Search",
	"b_MoreSearches" : "More Searches...",
    "b_SavedSearchName": "Saved Search Name: ",
    "b_Includeinfavoritesearches": "Include in favorite searches",
    "b_SavedSearchNameContains": "Saved Search Name Contains: ",
    "b_ClmSavedSearchName": "Saved Search Name",
    "b_MngFindSavedSearchesTitle": "Find Saved Searches",
    "b_MngSavedSearchTitle" : "Saved Search Management",
    "b_EditSavedSearchTitle" : "Edit Saved Search",
    "b_SavedSearchDetailsTitle": "Saved Search",
    "b_MngSavedSearches": "Manage Saved Searches",
    "b_SavedSearchType": "Search Type:",
    "b_ClmFavorite": "Favorite",
    "b_FavToggle": "Toggle Favorite"

    });
Ext.override(sc.plat.ui.Screen, {

"b_CombinationCouponAndPricingRule": "Changes the price of an item based on a combination of items in the cart.",
"b_ItemQuantityCoupon": "Changes the unit price of an item based on the quantity being purchased.",
"b_OrderTotalCouponAndPricingRule":"Changes the total amount being charged to the customer based on the order's total.",
"b_ShipOrderTotalCoupon":"Changes the total shipping cost charged to the customer based on the order's total.",
"b_CCombEx":"<i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Buy a TV and a DVD Player, get $5 off on a DVD. Buy a TV, get a universal remote free.</i>",
"b_CItemEx":"<i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Buy 2 for $10, get 5 for $20. Buy 1, get 1 free.</i>",
"b_COrderTotalEx":"<i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Spend $100, and get 15% off on your entire order. Spend $200, and get 25% off on your entire order.</i>",
"b_CShipOrderEx":"<i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Spend $100, and get 50% off on your shipment costs. Spend $200, and get free shipment.</i>"
});

/*
 * Bundle entries for screen contexts (for search screens using sbcsearch)
 */
Ext.override(sc.plat.ui.Screen, {
	Coupon : "Coupon",
	PricingRule : "Pricing Rule",
	Pricelist : "Price List",
	Service : "Service",
	Item : "Item",
	Items:"Items",
	Node:"Node",
	Assets:"Assets",
	CategoryDomain : "CategoryDomain",
	Categories : "Categories",
	Classification : "Classification",
	ClassificationValue : "Classification Value",
	Attribute:"Attribute",
	Entitlement:"Entitlement",
	"Sub-Catalog":"Subcatalog",
	"Sub-Catalogs":"Subcatalogs",
	AttributeValue : "Value",
	AttributeValues : "Values",
	Index : "Index",
	Indexes : "Indexes",
	ApprovalRule : "Approval Rule",
	ManualPricingRule : "Manual Pricing Rule"
});

//this is an html containing the explanation and the examples. <br/>, <i> and </i> should not be localized
Ext.override(sc.plat.ui.Screen, {

"b_ShippingSurchargePricingRule":"Changes the unit shipping cost of an item with a specified set of attributes.",
"b_PRCombEx":"<i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Buy a TV and a DVD Player, get $5 off on a DVD. Buy a TV, get a universal remote free.</i>",
"b_PRItemEx":"<i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Buy 2 for $10, get 5 for $20. Buy 1, get 1 free.</i>",
"b_PROrderTotalEx":"<i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Spend $100, and get 15% off on your entire order. Spend $200, and get 25% off on your entire order.</i>",
"b_PRShipOrderEx":"<i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Spend $100, and get 50% off on your shipment costs. Spend $200, and get free shipment.</i>",

"b_PRSurEx":"<i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Add a $25 surcharge when an oversized item is being shipped.</i>",
"b_MPRCombEx":"<i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Buy a TV and a DVD Player, get $5 off on a DVD.<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Buy a TV, get a universal remote free.</i>",
"b_MPRItemEx":"<i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Buy 2 for $10, get 5 for $20.<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Buy 1, get 1 free.</i>",
"b_MPROrderTotalEx":"<i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Spend $100, and get 15% off on your entire order.<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Spend $200, and get 25% off on your entire order.</i>",
"b_HeaderApprovalRule": "Approval rules applicable to Quotes.",
"b_LineApprovalRule": "Approval rules applicable to Quote lines.",
"b_ApprovalHeaderEx":"<i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;  If Manual Discount on Quote is greater than 20%, Approval is required.<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; If Expiration Date is overriden, Approval is required.</i>",
"b_ApprovalLineEx":"<i>Examples<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;  If Category is Electronics and Manual Discount is greater than 15%, Approval is required.</i>"
});



/*Bundle entries for pricing rule, manual pricing rule and pricelist search*/
Ext.override(sc.plat.ui.Screen, {
    "b_RuleIDContains": "Rule ID Contains: ",
    "b_PlanIDContains": "Plan ID Contains: ",
    "b_ApprovalMessageContains": "Message Contains: ",
	"b_PlannameContains": "Plan Name Contains: ",
    "b_ApprovalMessage": "Message",
	"b_PlanName": "Approval Plan Name:",
    "b_RuleTypeIs": "Rule Type Is: ",
    "b_OnlyIncludeRulesEffectiveToday": "Only include rules that are effective today",
    "b_OnlyShowOverrideRules": "Only show override rules",
    "b_TargetProduct": "Target Item Is: ",
    "b_Onlyincludepricingruleseffectivetoday": "Only include pricing rules that are effective today",
    "b_Onlyincludemanualpricingruleseffectivetoday": "Only include manual pricing rules that are effective today",
    "b_BasicCpnSearchTitle": "Basic Coupon Search",
    "b_BasicSearchTitle": "Basic Pricing Rule Search",
    "b_BasicManualPricingRuleSearchTitle": "Basic Manual Pricing Rule Search",
    "b_BasicApprovalRuleSearchTitle": "Basic Approval Rule Search",
	"b_BasicApprovalPlanSearchTitle": "Approval Plan Search",
    "b_AdvCpnSearchTitle": "Advanced Coupon Search",
    "b_AdvancedSearchTitle": "Advanced Pricing Rule Search",
    "b_AdvancedManualPricingRuleSearchTitle": "Advanced Manual Pricing Rule Search",
    "b_AdvancedApprovalRuleSearchTitle": "Advanced Approval Rule Search",
    "b_BasicPriceListSearchBtnText" :"Basic Price List Search",
    "b_AdvancedPriceListSearchBtnText" :"Advanced Price List Search",
    "b_MultipleTgtItms" : "[Multiple]",
    "b_NoTgtItms" : "[None]"
});

/**/
Ext.override(sc.plat.ui.Screen, {
	"b_ItemSearch":"Item Search",
	"b_AdjustIndividualPrices":"Adjust Individual Prices"
});

/*Bundle entries for test pricing*/
Ext.override(sc.plat.ui.Screen, {
	"b_RemoveLine":"Delete Line",
	"b_RemoveCoupon":"Delete Coupon",
    "b_AddMoreLines": "Add More Items",
    "b_AddMoreCoupons": "Add More Coupons",
    "b_OrderAttribsTitle": "Select Order Attributes",
    "b_SelectCustomer": "Select Customer or Specify Customer Attributes",
    "b_TrigSelectCustomer": "Select Customer",
    "b_TestPricing": "Test Pricing",
     "b_TestConfiguration":"Test Configuration",
    "b_AnonymousCustomer": "Anonymous Customer",
    "b_Dynamic": "Enter Customer Attributes",
    "b_SelectLines": "Select Items and Specify Quantity",
    "b_SelectCoupons": "Select Coupons",
    "b_Date": "Date: ",
    "b_TestPricingCurrency": "Currency: ",
    "b_SelectCoupon": "Select Coupon",
    "b_SelectItem": "Select Item",
    "b_EnterQty": "Enter Quantity",
    "b_TPRelationshipType": "Relationship Type: ",
    "b_TPRegion": "Region: ",
    "b_TPRelationshipLevel": "Membership Level: ",
    //This entry is used as a conjunction between choosing a region or the combination of city, state and Zip code while searching for customers. In UI, the Region search field is followed by a "Or" literal which is followed by 3 text fields one each for city, state and Zip code.
    "b_TPOr": "Or",
    "b_TPVertical": "Vertical: ",
    "b_TPCity": "City: ",
    "b_TPState": "State: ",
    "b_TPZipCode": "Zip Code: ",
	"b_TPPricingResults": "Pricing Results",
    "b_TPLines": "Items",
    "b_TPQuantity": "Quantity",
    "b_TPBasePrice": "Unit Price",
    "b_TPLineTotal": "Line Total:",
    "b_TPClmLineTotal": "Line Total",
    "b_TPLineChargesDiscountBreakup": "Line Charges/Discount Breakup",
    "b_TPPriceListUsed": "Price List Used:",
    "b_TPInvalidCoupons": "Coupons That Were Not Applied",
    "b_TPHeaderDetails": "Header Details",
    "b_TPLinePriceTotal": "Line Price Total:",
    "b_TPGrandTotal": "Grand Total:",
    "b_RefreshBtnText": "Refresh",
	"b_TPCustomerType": "Customer Type:",
    "b_TPBusiness": "Business",
    "b_TPConsumer": "Consumer",
    "b_InvalidItemID":"Invalid Item ID",
    "b_MultipleItemID":"Multiple Item IDs are available",
    "b_InvalidServiceID":"Invalid Service ID",
    "b_MultipleServiceID" : "Multiple Service IDs are available",
    "b_InvalidKittingID":"Invalid Kitting Service ID",
    "b_MultipleKittingID":"Multiple Kitting Service IDs are available",
    "b_InvalidDekittingID":"Invalid Dekitting Service ID",
    "b_MultipleDekittingID":"Multiple Dekitting Service IDs are available",
     "b_InvalidCouponID":"Invalid Coupon ID",
    "b_MultipleCouponID":"Multiple Coupon IDs are available",
         "b_InvalidCustomerID":"Invalid Customer ID",
    "b_MultipleCustomerID":"Multiple Customer IDs are available",
     "b_InvalidPricelistID":"Invalid Pricelist ID",
     "b_SelectPriceList":"Select a master pricelist",
    "b_MultiplePricelistID":"Multiple Pricelist IDs are available"

});

/*Bundle entries for sbcsearch*/
Ext.override(sc.plat.ui.Screen, {
	"b_LocalizeAttributeDomain":"Localize Attribute Domain",
	"b_LocalizeAttributeGroup":"Localize Attribute Group",
	"b_LocalizeAttribute":"Localize Attribute",
	"b_LocalizeAttributeAssets":"Localize Attribute Assets",
    "b_OrderBy": "Order By: ",
    "b_Search": "Search",
    "b_SavedSearches": "Saved Searches",
    "b_PerformSavedSearch": "Perform Saved Search",
    "b_Edit": "Edit",
    "b_CriteriaEmptyText": "Select Criteria",
    "b_OperatorEmptyText": "Operator",
    "b_AddMoreCriteria": "Add More Criteria",
    "b_NoCriteriaErrorMsg": "At least one criterion should be defined for the search.",
    "b_RepeatingCriteriaErrorMsg": "The same search criteria cannot be added more than once. Remove the duplicate criteria to continue.",
    "b_DeleteCriteriaToolTip": "Delete Criteria",
    "b_AllowedValueDescContains":"Description Contains:",
    "b_AllowedValueContains":"Allowed Value Contains:",
    "b_AllowedValueDesc":"Description",
    "b_AllowedValue":"Allowed Value",
    "b_BasicAllowedValuesSearch":"Search Criteria"
});

Ext.override(sc.plat.ui.Screen, {
    "b_PricingRuleSelect": "Select the type of pricing rule to be created:",
    "b_ManualPricingRuleSelect": "Select the type of manual pricing rule to be created:",
    "b_ApprovalRuleSelect": "Select the type of approval rule to be created:",
    "b_ShiipingSurcharge": "Shipping Surcharge",
    "b_PricingRuleID_label": "Pricing Rule ID",
    "b_ManualPricingRuleID_label": "Manual Pricing Rule ID",
    "b_ApprovalPlanID_label": "Approval Plan ID",
	"b_ApprovalPlanName_label": "Approval Plan Name",
	"b_ApprovalDetails":"Approval Details",
    "b_ApproverName_label": "Approver Name",
    "b_NoRecords":"No records to display",
	"b_SelectPlan":"Select a plan from the left side panel to view details",
	"b_TeamCode_label": "Team Code",
	"b_Team": "Team",
	"b_UserGroup_label": "User Group",
    "b_ApprovalRuleID_label": "Approval Rule ID"
});

Ext.override(sc.plat.ui.Screen, {
    "b_ApprovalGroupButton": "Group",
    "b_ApprovalUnGroupButton": "Un Group",
    "b_ApprovalNotButton": "Not",
    //This entry along with other literals is used to create the condition in approval rule for when the approval rule is applied like the <atribute1> is not <attributevalue>. In UI, it appears as <Attribute1> is not <attributevalue1>
    "b_ApprovalNotLabel": "not",
    "b_ApprovalRemoveButton": "Remove Condition",
    "b_AddNewCondition": "Add a condition",
    "b_Condition_Word_Sep" : " "
});

Ext.override(sc.plat.ui.Screen, {
    "b_CouponType": "Coupon Type:",
    "b_EffectiveStartDate": "Effective Start Date:",
    "b_EffectiveEndDate": "Effective End Date:",
    "b_CouponIDLabel": "Coupon ID:",
    "b_CouponDescription": "Coupon Description:",
    "b_CouponExclusive": "This coupon can be combined with other coupons",
    "b_ApplyResultsPriceOverride": "Apply even if the item price has been manually overridden",
    "b_ApplyOnlyIfManualRuleNotApplied": "Apply only if the line does not have a manual pricing rule applied",
    "b_ApplyResultsOrder": "Apply results to the line and not to the order",
    "b_ApprovalIgnoreRulesWithLowerDiscount": "Approval is not required if this rule is applied",
    "b_ApprovalRequiredLabel": "Approval Required",
    "b_CouponStatusMessage": "The coupon is:",
    "b_deactivate": "Deactivate"
});
/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_PricingRuleType": "Pricing Rule Type:",
    "b_ManualPricingRuleType": "Manual Pricing Rule Type:",
    "b_ApprovalRuleType": "Approval Rule Type:",
    "b_ApprovalRuleMessage": "Message:",
    "b_ApprovalRuleMessageCode": "Message Code:",
    "b_PricingRuleID": "Pricing Rule ID:",
    "b_ManualPricingRuleID": "Manual Pricing Rule ID:",
    "b_ApprovalRuleID": "Approval Rule ID:",
    "b_PricingRuleDescription": "Pricing Rule Description:",
    "b_ManualPricingRuleDescription": "Manual Pricing Rule Description:",
    "b_PricingRuleStatusLabel": "This Pricing Rule is:",
    "b_ManualPricingRuleStatusLabel": "This Manual Pricing Rule is:",
    "b_ApprovalRuleStatusLabel": "This Approval Rule is:",
    "b_SaveActivateTitle":"Save Changes?",
    "b_screenActivate":"There are unsaved changes on this screen. Do you want to save the changes and activate?",
    "b_screenDeactivate":"There are unsaved changes on this screen. Do you want to save the changes and deactivate?",
    "b_AddItem":"Add Item",
    "b_DeleteItem":"Delete Item",
    //This entry is used along with other literals to choose the combination of items that the pricing rule is applied on. E.g., Apply <Discount/Surcharge> to the item <Item ID> for every occurrence of the item on the order.
    "b_ALL":"for every occurrence of the item on the order",
    //This entry is used along with other literals to choose the combination of items that the pricing rule is applied on. E.g., Apply <Discount/Surcharge> to the item <Item ID> for one quantity on the order.
    "b_SINGLE_ITEM":"for one quantity on the order",
    "b_EACH_COMBINATION":"once for each combination of items above",
    "b_ItemQtyALL":"all occurrences",
    "b_ItemQtySINGLE_ITEM":"a single occurrence",
    "b_itemAvailable":"The item is already added.",
     "b_itemMultipleAvailable":"The item(s) are already added.",
     "b_serviceMultipleAvailable":"The service(s) are already added.",
     "b_AttributeMultipleAvailable":"The attribute is already added.",
     "b_NoFavSearch":"There are no favorite searches",
     "b_NoRecentModify":"There are no recently modified entities",
     "b_entityPricingRule":"Pricing Rule",
     "b_entityManualPricingRule":"Manual Pricing Rule",
     "b_entityOrderApprovalRule":"Approval Rule",
      "b_entityApprovalGroup":"Approval Plan",
      "b_entityPriceList":"Price List",
      "b_entityCoupon":"Coupon",
      "b_entityService":"Service",
      "b_entityItem":"Item",
	  "b_entityServiceOption":"Service Option",
	  "b_entityCustomer":"Customer"

});

/*Common UI literals*/
Ext.override(sc.plat.ui.Screen, {
	"b_LoadingTreeContent":"Loading Content...",
	"b_Loading":"Loading...",
	"b_Active": "Active",
	"b_Inactive": "Inactive",
	"b_ActiveUpper": "ACTIVE",
	"b_InactiveUpper": "INACTIVE",
	// This entry is used in between two date fields on the search screen. Eg : Between <DateField1> and <DateField2>
	//The usage for this entry is very generic and not limited to the example provided above. Its general usage has been to connect two things.
	"b_AndLabel": "and",
	"b_CommonAdvancedSearch": "Advanced Search",
	"b_CommonBasicSearch": "Basic Search",
	"b_Yes": "Yes",
	"b_No": "No",
	"b_btnNew":"New",
	"b_Absolute": "Absolute",
	"b_Percent": "Percent",
	"b_FlatFee": "Flat Fee",
	"b_Help": "Help",
	"ErrorDescription":"Error Description",
	"ErrorUniqueExceptionId":"Error Unique Exception Id",
	"b_MyChangeProjects":"My Change Projects",
	"b_Select_Enterprise_title":"Select Enterprise",
	"b_MyChangeRequests":"My Change Requests",
	"b_NewChangeProject":"Create Change Project",
	"ChangeProject":"Change Project",

	"b_Customer_Home":"Customer Home",
	"b_General":"General",
	"b_Customer":"Customer Home",
	"b_Homepage":"Home",
	"b_Products":"Products",
	"b_System_Setup":"System Setup",
	"b_NodeConfiguration":"Node Configuration",
	"b_lblChangeProjectID":"Change Project ID:",
	"b_willBeGenerated":"Will Be Generated",
	"b_lblChangeRequest":"Change Request",
	"b_lblChangeProject":"Change Project",
	"b_requestID":"ID",
	"b_SearchChangeProjects":"Change Project Search",
	"b_SearchChangeProjectsBasic":"Basic Change Project Search",
	"b_SearchChangeProjectsAdvanced":"Advanced Change Project Search",
	"b_Generated":"Generated",
	"b_Approvers":"Approvers",
	"b_Approver":"Approver",
	"b_Approve":"Approve",
	"b_Reject":"Reject",
	"b_PublishOnApproval":"Publish immediately when the changes are approved. (Otherwise changes will be published as scheduled.)",
	"b_UserGroup":"User Group",
	"b_Team":"Team",
	"b_UserList":"User List",
	"b_ChangeProjectDetails":"Change Project Details",
	"b_ChangeProjectsApproval":"Change Projects Awaiting My Approval",
	"b_ChangeProjectDraft":"Draft",
	"b_ChangeProjectOpen":"Open",
	"b_ChangeProjectWIP":"Work In Progress",
	"b_ChangeProjectPublished":"Published",
	"b_ChangeProjectAwaitingApproval":"Awaiting Approval",
	"b_ChangeProjectApproved":"Approved",
	"b_ChangeProjectRejected":"Rejected",
	"b_ChangeProjectCancelled":"Cancelled",
	"b_changeContextOrgConfirmationMessage":"Viewing this will require the context organization to be changed. Switch organizations and proceed?",

	"b_TeamIsReqWhenGroupIsSelected":"Team is also required when a User Group is selected.",
	"b_GroupIsReqWhenTeamIsSelected":"User Group is also required when a Team is selected.",
	"b_ChangeRequestCompleted":"Completed",
	"b_ChangeRequestOpen":"Open",
	"b_ChangeRequestDraft":"Draft",
	"b_ChangeRequestPublished":"Published",
	"b_ChangeRequestWIP":"Work In Progress",
	"b_ChangeRequestCancelled":"Cancelled",
	"b_ChangeProjectBeingPublished":"Being Published",
	"b_ChangeProjectStatus":"Status",
	"b_ChangeProjects":"Change Projects",
	"b_Users":"Users",
	"b_EnterpriseCodeMandatory":"Enterprise Name",

	"b_Customer_Home":"Customer Home",
	"b_clmChangeProject":"Change Project",
	"b_General":"General",
	"b_Customer":"Customer",
	"b_System_Setup":"System Setup",

	"b_EnterpriseCode":"Enterprise Name:",
	"b_ChangeProjectID":"Change Project ID contains:",
	"b_TeamCode":"Team:",
	"b_EnterpriseCodeResults":"Enterprise Code",
	"b_ChangeProjectIDResults":"Change Project ID",
	"b_ChangeProjectSearchShortDescription":"Short Description contains:",
	"b_ShortDescriptionResults":"Short Description",
	"b_changeprojectsearch":"Change Project Search",
	"b_CreateUserID":"Create User ID",
	"b_ManageSavedSearches":"Manage Saved Searches"

});
/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {

    "b_show": "Manage attributes used for:",
    "b_noattributesfordisplay" : "There are no attributes for this type",
    "b_inheritedvalue" : "(This value is inherited)",
    "b_attributes":"attributes",
    "b_computedattributefeild":"The value for this attribute is calculated when the index is built.",
    "b_select_multi_attribute_values" : "Select Multi Attribute Values",
    "b_enter_attribute_values":"Enter Multi Attribute Values"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_selectvalue": "Select the values that should be assigned to this attribute:",
    "b_addvalue": "Add Another Value",
    "b_removevalue": "Remove Value",
    "b_searchresults":"Search Results",
    "b_pricelistnameHeader": "Price List ID"

});
Ext.override(sc.plat.ui.Screen, {
	"b_Conditions": "Conditions",
    //The following entry along with other literals is used to specify the condition for pricing rules across the application. "IF" is followed by "the order total is greater than or equal to" and then a text field to take the Order total and then the apply condition. In UI, it appears like "IF the order total is greater than or equal to <ordertotal1>, then apply <discount/surcharge> of <amount>"
    "b_IF": "IF",
    // This entry is used in between two date fields on the search screen. Eg : Between <DateField1> and <DateField2>
    "b_AND": "AND",
    "b_AssignToCustomers": "Assign To Customers",
    "b_all": "all",
    //This entry along with other literals is used to specify on what items the manual pricing rule is applied on. This literal is followed by one more literal to specify when to apply and then a literal "of the matching items on the order." In UI, it appears as "Apply to all occurrences of the matching items on the order."
    "b_ApplyTo": "Apply to"

});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_CreateCouponTitle":"Create Coupon",
    "b_CreatePricingRuleTitle":"Create Pricing Rule",
    "b_CreateManualPricingRuleTitle":"Create Manual Pricing Rule",
    "b_CouponDetailsTitle":"Coupon Summary",
    "b_PricingRuleDetailsTitle":"Pricing Rule Summary",
    "b_ManualPricingRuleDetailsTitle":"Manual Pricing Rule Summary",
    "b_CreateApprovalRuleTitle":"Create Approval Rule",
    "b_ManageApprovalRuleTitle":"Approval Rule Summary",
    "b_ManageApprovalResultsTitle":"Results",
    "b_pricelistitems":"Price List Items",
    "b_masterPricelistWarning":"This is a master price list. Any change made to an item in this price list, affects all the dependent price lists.",
	// This entry is used as a label between two strings
	"AND":"AND",
	// This entry is used as a label between two strings
	"OR":"OR"
});

/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
	"b_ServiceSearchUOM":"UOM",
	"b_ServiceSearchServiceCharacteristic": "Service Characteristic",
    "b_ServiceSkills":"Service Skills",
    "b_Skills":"Skills",
    "b_ManageOptions":"Manage Options",
    "b_ManageActivities":"Manage Activities",
    "b_ManageMerchandisingAndSales":"Manage Merchandising And Sales",
    "b_ManageAssociations":"Manage Associations",
    "b_ServiceOptions":"Service Options",
    "b_ServiceOptionType":"Option Type",
    "b_ServiceOptionTypeSearch":"Option Type:",
    "b_ServiceOptionProvided":"Provided",
    "b_ServiceOptionDelivery":"Delivery",
    "b_ServiceOptionBoth":"Both",
    "b_ServiceActivities":"Service Activities",
    "b_ManageAliasesandTags":"Manage Aliases and Tags",
    "b_CreateServiceTitle":"Create Service",
    "b_CreateServiceOptionTitle":"Create Service Option",
    "b_CreateServiceOptionChooseTypeText":"Select the type of service option to be created:",
    "b_DfnDeliveryServiceOpt":"In addition to the Delivery Service, an optional service is also available",
    "b_DfnDeliveryServiceOptEx":"<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Haulaway is an optional service for an Item Delivery</i>",
    "b_DfnProvidedServiceOpt":"In addition to the Provided Service, an optional service is also available",
    "b_DfnProvidedServiceOptEx":"<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Carpet Recycling is an optional service for Carpet Installation</i>",
    "b_DfnDelivery":"Services which involve delivery of product items that are heavy/oversized/fragile or require special handling",
    "b_ExampleDelivery":"<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Curbside or white glove delivery services</i>",
    "b_DfnProvided":"Services which involve an additional action  that can be provided in an order not representing a physical product item",
    "b_ExampleProvided":"<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; TV installation or old mattress removal</i>",
    "b_DfnReturnPickup":"Services which involve pickup of a product from customer's residence",
    "b_ExampleReturnPickup":"<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Curbside or white glove return pickup services</i>",
    "b_VASTitle":"Value Added Service",
    "b_DfnKitting":"Services which involve assembling components for an item",
    "b_ExampleKitting":"<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Assembly of personal computer components</i>",
    "b_DfnDekitting":"Services which involve disassembling an item, for say, acquiring a component for another order",
    "b_ExampleDekitting":"<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Disassembly of personal computer kit</i>",
    "b_DfnCompliance":"Services which involve supplying an item to a specific buyer. Used in for Made-to-customer orders",
    "b_ExampleCompliance":"<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Adding warranty cards to product items</i>",
    "b_RadioInventoryChange":"Inventory Change",
    "b_DfnInventoryChange":"Services which involve converting inventory from one UOM to another",
    "b_ExampleInventoryChange":"<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Converting pack of 5 pens into case of 100 pens</i>",
    "b_ServiceIDLabel":"Service ID:",
    "b_UOMLabel":"UOM:",
    "b_ServiceTypeLabel":"Service Type :",
    "b_CapacityUOMLabel":"Capacity UOM:",
    "b_ServiceCharacteristic":"Service Characteristic:",
    "b_ServiceStatus":"Service Status:",
    "b_ServicePrimaryInformation":"Service Primary Information",
    "b_LongDescription":"Long Description:",
    "b_ExtendedDisplayDescription":"Extended Display Description:",
    "b_PrimaryFields":"Primary Fields",
    "b_Createworkorder":"Create work order while scheduling an order requiring this service",
    "b_ServiceType":"Service Type:",
    "b_Associationwithproductrequired":"Association with product is required",
    "b_Isreturnservice":"Is return service",
    "b_ServiceQuantity":"Service Quantity",
    //This entry along with other literal is used to specify the quantity of the line to be serviced in a Provided service. This literal is followed by 2 radio buttons which specifies the quantity to be serviced as part of this service. In UI, it appears as "Service quantity is (specified manually on the line/copied from the associated product line's quantity)
    "b_Servicequantityis":"Service quantity is",
    "b_specifiedmanuallyontheline":"specified manually on the line",
    "b_copiedfrmassocproductline":"copied from the associated product line's quantity",
    "b_CapacityConsumption":"Capacity Consumption",
    //This entry is used along with other literals to specify the number of hours of service required for each quantity of the line. This literal is followed by a text field to specify the number of hours and then the literal "Hour will be consumed for each quantity of the line.". In UI, it appears as "A fixed capacity of <hours> Hour will be consumed for each quantity of the line."
    "b_Afixedcapacityof":"A fixed capacity of",
    //This entry along with few other literals is used to specify the number of hours of service required for each quantity of the line. In UI, there is a literal "A fixed capacity of" followed by a text field to specify the number of hours and then the literals "Hour" and "will be consumed for each quantity of the line". In UI, it appears as "A fixed capacity of <Number of hours> Hour will be consumed for each quantity of the line".
    "b_consumedforeachquantityofline":"will be consumed for each quantity of the line",
    "b_nodeneedstobenotified":"The node fulfilling this service needs to be notified",
    "b_hoursinadvance":"minute(s)",
    "b_additionalcapacityspecified":"An additional capacity is specified",
    //This entry is used as one of the options to be chosen to specify where an additional capacity of hours is specified for a service. If this option is chosen, the text appears as "An additional capacity is specified in this service" followed by a literal "An additional capacity of" which is followed by a text field to take the hours and then the literal "Hour will be consumed for each quantity on the line".
    "b_inthisservice":"in this service",
    //This entry is used as one of the options to be chosen to specify where an additional capacity of hours is specified for a service. In UI, this text appears as "An additional capacity is specified (in the associated product's configuration/in this service)
    "b_inassocproductconfiguration":"in the associated product's configuration",
    //This entry is used along with other literals to specify the number of additional hours of service needed for each quantity of the line. This literal is followed by text field which takes in the number of additional hours needed and then the text "Hour will be consumed for each quantity on the line" In UI, it appears as "An additional capacity of <Number of hours> Hour will be consumed for each quantity on the line"
    "b_Anadditionalcapacityof":"An additional capacity of",
    //This entry along with few other literals is used to specify the number of additional hours of service required for each quantity on the line. In UI, there is a literal "An additional capacity of" followed by a text field to specify the number of hours and then the literals "Hour" and "will be consumed for each quantity on the line". In UI, it appears as An additional capacity is specified <Number of hours> Hour will be consumed for each quantity on the line".
    "b_consumedforeachquantityonline":"will be consumed for each quantity on the line",
    "b_SequenceNo":"Sequence No:",
    "b_InstructionURL":"Instruction URL:",
    "b_InstructionUsage":"Instruction Usage:",
    "b_InstructionText":"Instruction Text:",
    "b_Activities":"Activities",
    "b_ItemServices":"Item Services",
    "b_Deliveryservicesdefinition":"Delivery services involve delivery of product items that are heavy/oversized/fragile or require special handling",
    "b_Providedservicesdefinition":"Provided services involve an additional action  that can be provided in an order not representing a physical product item",
    "b_ProdItemdefinition":"The Product items which are associated with this service",
    "b_ShortDescriptionHeader": "Short Description",
    //The following entry along with other literals are used to specify the service capacity required to deliver the item quantity. "This service requires" is followed by a text field to specify the units of capacity and then <Unitvalue> followed by literal "Unit of capacity to deliver" and then a text field to specify the item quantity followed by "quantity" literal. In UI, it appears as "This service requires <serviceunits1> Unit of capacity to deliver <itemquantity1> quantity"
   	"b_Thisservicerequires":"This service requires",
    //The following entry along with other literals are used to specify the service capacity required to deliver the item quantity. "This service requires" is followed by a text field to specify the units of capacity and then <Unitvalue> followed by literal "Unit of capacity to deliver" and then a text field to specify the item quantity followed by "quantity" literal. In UI, it appears as "This service requires <serviceunits1> Unit of capacity to deliver <itemquantity1> quantity"
    "b_ofcapacitytodeliver":"of capacity to deliver",
    "b_Holdschedulingtillassoclinecompletion":"Hold scheduling the service until the associated line has completed",
    "b_Theservicemustbecompleted":"The service must be completed ",
    //This entry is used to specify when a service must be completed for an item. In UI, prior to this entry, there is a literal "The service must be completed" followed by a text field to specify the number of minutes which is followed by a literal minute(s). Following this, there are a couple of radio buttons(before delivery/after delivery) to decide whether to provide the service before/after an item is delivered. In UI, it appears as "The service must be completed <minutes> minute(s) after delivery"
    "b_afterdelivery":"after delivery",
    //This entry is used to specify when a service must be completed for an item. In UI, prior to this entry, there is a literal "The service must be completed" followed by a text field to specify the number of minutes which is followed by a literal minute(s). Following this, there are a couple of radio buttons(before delivery/after delivery) to decide whether to provide the service before/after an item is delivered. In UI, it appears as "The service must be completed <minutes> minute(s) before delivery"
    "b_beforedelivery":"before delivery",
    "b_KittingService":"Kitting Service :",
    "b_DekittingService":"Dekitting Service :",
    "b_Dimentions":"Dimensions",
    "b_Length":"Length:",
    "b_LengthUOM":"Length UOM:",
    "b_Weight":"Weight:",
    "b_WeightUOM":"Weight UOM:",
    "b_Width":"Width:",
    "b_WidthUOM":"Width UOM:",
    "b_Height":"Height:",
    "b_HeightUOM":"Height UOM:",
    "b_Volume":"Volume:",
    "b_VolumeUOM":"Volume UOM:",
    "b_PricingUOMisdifferent":"Pricing UOM is different from inventory UOM",
    "b_PricingUOM":"Pricing UOM: ",
    "b_DefaultPricingUOMConversionFactor":"Default Pricing UOM Conversion Factor: ",
    "b_AlternateUOMs":"Alternate UOMs",
    "b_AlternateUOM":"Alternate UOM",
    "b_UsedForOrdering":"Used For Ordering",
    "b_ItemUOMs":"Item UOMs",
    "b_Promising":"Promising",
    "b_ATPRule":"ATP Rule:",
    "b_ATPMonitorRule":"ATP Monitor Rule:",
    "b_NodeLevelATPMonitorRule":"Node Level ATP Monitor Rule:",
    "b_UseUnplannedInventory":"Use Unplanned Inventory:",
    "b_ItemBasedAllollocationAllowed":"Item Based Allollocation Allowed:",
    "b_LeadDays":"Lead Days:",
    "b_blankWillBeInherited":"(If left blank, the value will be inherited from Classification)",
    "b_OnhandSafteyFactor":"Onhand Safety Factor:",
    "b_units":"units",
    "b_Units":"Units",
    "b_default5":"(If left blank, the value will be defaulted to 5 units)",
    "b_InventoryAttributes":"Inventory Attributes",
    "b_DefaultProductClass":"Default Product Class:",
    "b_defaultgood":"(If left blank, the value will be defaulted to Good)",
    "b_NumberofSecondarySerials":"Number of Secondary Serials:",
    "b_TrackFIFOinInventory":"Track FIFO in Inventory:",
    "b_PrimarySupplier":"Primary Supplier:",
    "b_DefaultExpirationDays":"Default Expiration Days:",
    "b_TagControlFlag":"Tag Control",
    "b_NotTagControlled":"Never",
    "b_SometimesTagControlled":"Sometimes",
    "b_AlwaysTagControlled":"Always",
    "b_TagIdentifiers":"Tag Identifiers",
    "b_TagAttributes":"Tag Attributes",
    "b_ServiceExtendedDescription":"Extended Description:",
    "b_ImageLocation":"Item Image Server:",
    "b_ImageID":"Item Image File:",
    "b_ImageLabel":"Item Image Description:",
    "b_Options":"Options",
    "b_OptionID":"Option ID",
    "b_activitydetails":"Activity Details",
    "b_AvailableSkills":"Available Skills",
    "b_RequiredSkills":"Required Skills",
    "b_ServiceActivity":"Service Activity",
    "b_CreateServiceActivity":"Create Service Activity",
    "b_ServiceActivityInstruction":"Service Activity Instruction",
    "b_ServiceID":"Service ID",
    "b_LastModifiedHeader":"Last Modified",
    "b_OptionIDcontains":"Option ID Contains:",
    "b_OptionDescriptioncontains":"Option Short Description Contains:",
    "b_ServiceSearch":"Service Search",
    "b_ServiceOptionSearch":"Service Option Search",
	"b_ServiceOptionSummary":"Service Option Summary",
    "b_ActivityDescription":"Description",
    "b_successRemoveActivity":"Delete successful",
    "b_ServiceRunQuantity": "Run Quantity:",
    "b_Selectthetypeofservice": "Select the type of service to be created",
    "b_Executionofthisservice":"Select the skill sets required for this service",
    "b_ActivityCode": "Activity Code",
    "b_ActivityCodeLabel": "Activity Code:",
    "b_CreateActivityCodeLabel": "Activity:",
    "b_text":"Text",
    "b_quantity":"quantity",
    "b_ServiceIDcontains":"Service ID Contains:",
    "b_ServiceDesccontains":"Service Description Contains:",
    "b_ShortDesccontains":"Short Description Contains:",
    "b_ServiceDesc":"Service Description:",
    "b_ItemServiceAssociations":"Item Service Associations",
    "b_ProvidedServiceAssociations":"Provided Service Associations",
	"b_ProdItemAssociations":"Product Item Associations",
    "b_DeliveryServiceAssociations":"Delivery Service Associations",
    "b_ReturnPickupServiceAssociations":"Return Pickup Service Associations",
    "b_Details":"Details",
    "b_NewAlternateUom":"New Alternate UOM",
    "b_conversionqtyheader":"Conversion Quantity",
    "b_NegativePackTolQty":"Negative Package Tolerance Quantity:",
    "b_PositivePackTolQty":"Positive Package Tolerance Quantity:",
    "b_ConvQtyToInvQty":"Conversion Quantity To Inventory UOM:",
    "b_usedForOrderingLabel":"This UOM is used for ordering",
    "b_KittingServiceSearch":"Kitting Service Search",
    "b_DekittingServiceSearch":"Dekitting Service Search",
    "b_returnfulfillment":"Return Fulfillment",
    "b_Acceptreturns":"Accept Returns For This Item:",
    "b_AllowedValuesSearch":"Allowed Values Search",
    "b_AllowedValues" : "Search Results",
    //This entry is used along with other literals to specify the number of days that an item can be returned back after purchase. This literal is followed by a text field to specify the number of days and then the literal "day(s) of purchase". In UI, it appears as "Allow return within <Number of days> day(s) of purchase"
    "b_AllowWhenReturnedWithin":"Allow return within",
    "b_daysofpurchase":"day(s) of purchase",
    "b_inheritedValueReturnFulfillment":"(If left blank or set to 0, the value will be inherited as 60)",
    //This entry along with the option chosen is used to specify the return shipping labels for the ordered items. This entry is followed by a group of 3 radio buttons which specify the different types of return shipping labels. In UI, it appears as "Return shipping label is <not required/required at SKU level/required at package level>"
    "b_ReturnShippingLabelIs":"Return shipping label is",
    //This entry is used to specify that no return shipping labels are required for the ordered items. In UI, it appears as "Return shipping label is <not required/required at SKU level/required at package level>"
    "b_RFNotRequired":"not required",
    //This entry is used to specify one of the return shipping labels for the ordered items. In UI, it appears as "Return shipping label is <not required/required at SKU level/required at package level>"
    "b_RFReqAtSKULevel":"required at SKU level",
    //This entry is used to specify one of the return shipping labels for the ordered items. In UI, it appears as "Return shipping label is <not required/required at SKU level/required at package level>"
    "b_RFReqAtPackageLevel":"required at package level",
    "b_AllowCreditWithoutReciept":"Allow credit without receipt for this item",
    "b_otherServiceAssociations":"Other Service Associations",
    "b_ServiceShortDescriptionLabel":"Service Short Description",
    "b_ItemBasedAllocationAllowed":"Item Based Allocation Allowed:",
    "b_classificationDfnOptionName_Yes":"Use Classification Definition (Yes)",
    "b_classificationDfnOptionName_No":"Use Classification Definition (No)",
    "LotNumber":"Lot Number",
    "BatchNo":"Batch Number",
    "RevisionNo":"Revision Number",
    "LotAttribute1":"Lot Attribute 1",
    "LotAttribute2":"Lot Attribute 2",
    "LotAttribute3":"Lot Attribute 3",
    "LotKeyReference":"Lot Key Reference",
    "ManufacturingDate":"Manufacturing Date",
    "b_multipleDuplicateAttributes":"Multiple attributes are added as a tag identifier as well as tag attribute",
    "b_percent":"percent",
    "b_IsSerialTracked":"Serial Tracked",
    "b_TimeSensitive":"Time Sensitive",
    "b_Serialized":"Serialized",
    "b_InventoryFields":"Inventory Fields",
    "b_SupersessionOnOrderAllowed":"Supersession On Order Allowed:",
    "b_GiftWrapAllowed":"Gift Wrap Allowed:",
    "b_Returns":"Returns",
    "b_Sales":"Sales",
    "b_IsEligibleForShippingDiscount": "Eligible For Shipping Discount:",
    "b_defaultedto20":"(If left blank the value will be defaulted to 20)",
    "b_defaultedto10":"(If left blank the value will be defaulted to 10)",
    "b_ExtendedFields":"Others",
    "b_ClassificationValueDetails":"Classification Value Details - Inheritable Fields",
    "b_ClassificationCommonFieldsTask":"Manage Inheritable Fields",
    "b_Usedefaultvalue":"(Use default value)",
    "b_Inheritfromparentcategory":"Inherit from parent classification",
    "b_Configure":"Configure",
    "b_futureSafetyFactorPercent":"Future Safety Factor Percentage:",
    "b_OnlyIfSomethingIsDeliveredOption" : "Only if something else is being delivered",
    "b_OnlyIfDelNotPossibleOption" : "Only if delivery is not possible"
});

Ext.override(sc.plat.ui.Screen, {
      "b_Pricing":"Pricing",
      "b_PriceLists":"Price Lists",
      "b_NewPriceList":"New Price List",
      "b_FindPriceList":"Find Price List",
      "b_PricingRules":"Pricing Rules",
      "b_NewPricingRule":"New Pricing Rule",
      "b_FindPricingRule":"Find Pricing Rule",
      "b_ManualPricingRules":"Manual Pricing Rules",
      "b_NewManualPricingRule":"New Manual Pricing Rule",
      "b_FindManualPricingRule":"Find Manual Pricing Rule",
      "b_Coupons":"Coupons",
      "b_NewCoupon":"New Coupon",
      "b_FindCoupon":"Find Coupon",
      "b_Catalog":"Catalog",
      "b_Items":"Items",
      "b_NewItem":"New Item",
      "b_BrowseMaintenanceCatalog":"Browse Maintenance Catalog",
      "b_BrowseSellingCatalog":"Browse Selling Catalog",
      "b_Classifications":"Classifications",
      "b_ManageCatalogs":"Manage Catalogs",
      "b_NewService":"New Service",
      "b_FindService":"Find Service",
      "b_NewServiceOption":"New Service Option",
      "b_FindServiceOption":"Find Service Option",
      "b_CustomerEntitlements":"Customer Entitlements",
      "b_NewEntitlement":"New Entitlement",
      "b_FindEntitlement":"Find Entitlement",
      "b_TestEntitlement":"Test Entitlement Setup",
      "b_StorefrontManagement":"Storefront Management",
      "b_ManageSubCatalogOrganizations":"Manage Subcatalog Organizations",
      "b_StorefrontEntitlements":"Seller Entitlements",
      "b_Merchandizing":"Merchandising",
      "b_Favorites":"Favorite Searches",
      "b_RecentlyModified":"Recently Modified",
      "b_CouponUsage":"Active Coupons",
      "b_GraphCouponType":"Coupon Type",
      "b_CouponNumber":"Number",
      "b_QuickFind":"Quick Find Item",
      "b_enterItem":"Enter Item",
      "b_ManagaMerAspects":"Manage Merchandising Aspects for Item",
      "b_ManageCrossSells":"Manage Cross-sells for Item",
      "b_ManageUpsells":"Manage Up-sells for Item",
      "b_ManageAltItem":"Manage Alternatives for Item",
      "b_EnterItemID":"Enter Item ID",
      "b_EntitlementIDisrequired" : "Entitlement ID",
	  "b_ApprovalRules" : "Approval Rules",
      "b_AssociateApprovalPlan":"Associated Approval Plan",
	  "b_AddApprovalPlan":"Add Approval Plan",
	  "b_ApprovalPlans" : "Approval Plans",
	  "b_ApprovalRule" : "Approval Rule",
	  "b_TheApprovalRule" : "The Approval Rule",
	  "b_CopyApprovalRule" : "Copy Approval Rule",
	  "b_NewApprovalRuleID" : "New Approval Rule ID:",
	  "b_NewApprovalRuleTxt" : "New Approval Rule ID",
	  "b_NewApprovalRule" : "New Approval Rule",
	  "b_FindApprovalRule" : "Find Approval Rule",
	  "b_Quotes" : "Quotes",
      "b_NewApprovalPlan" : "New Approval Plan",
	  "b_ApprovalPlan" : "Approval Plan",
	  "ApprovalPlan" : "Approval Plan",
	  "b_FindApprovalPlan" : "Find Approval Plan",
	  "b_approvalSelectionLabel":"(Use Ctrl/Command key for selecting multiple conditions)",
	  "Ungroup_delete":"Un Group the conditions before removing.",
	  "b_BusinessIntelligence":"Business Intelligence",
      "b_Reports":"Reports",
	  //In the following entry, "Business Intelligence" is the name of an application and should not be translated. The other words can be translated
      "b_LaunchBusinessIntelligence":"Launch Business Intelligence"
});

/*Bundle entries for mass adjust prices*/
Ext.override(sc.plat.ui.Screen, {
    "b_MassAdjustPrices": "Mass Adjust Prices",
    "b_AttributeToAdjust": "Attribute To Adjust:",
    "b_PercentAdjustment": "Percentage Adjustment",
    "b_AbsoluteAdjustment": "Absolute Adjustment",
    "b_HowToAdjust": "How To Adjust:",
    "b_ByPercentage": "By Percentage: ",
    "b_PercentageSymbol": "%",
    "b_ByAbsoluteAmount": "By Absolute Amount: ",
    "b_ByAbsoluteValue": "By Absolute Value: ",
    "b_allCustomers":"This price list is applicable for all customers",
    "b_assignnocustomers":"This price list is not assigned to any customer.",
    "b_startDateErrorMessage":"The start date cannot be on or after the end date.",
    "b_AddNew":"Add Condition",
    "b_DeleteCond":"Delete Condition",
    "b_EnterCouponDesc":"Coupon Description",
    "b_Adjustment":"Adjustment",
    "b_EnterPRDesc":"Pricing Rule Description",
    "b_EnterCurrency":"Currency",
    "b_AddAttribute":"Add Attribute",
    "b_PRTitle":"Pricing Rule Primary Details",
    "b_MPRTitle":"Manual Pricing Rule Primary Details",
    "b_ApprovalRTitle":"Approval Rule Primary Details",
    "b_CouponCreateTitle":"Coupon Primary Details",
    "b_AddIndividualItems":"Add Individual Items",
    "b_FindItemsWithinPricelist":"Find Items Within Price List",
    "b_MassAdjustAllPrices":"Mass Adjust All Prices",
    "b_ViewDependentPriceLists":"View Dependent Price Lists",
    "b_AdjustPrices":"Adjust Prices",
    "b_AddItems":"Add Items",
    "b_UnsavedChangesTextForPricelistSummary": "There are unsaved changes in this screen. Do you want to save the changes?",
    "b_uomheader":"UOM",
    "b_absoluteAdjustmentHeader":"Absolute Adjustment(+/-)",
    "b_percAdjustmentHeader":"Percentage  Adjustment(+/-)",
    "b_caluclatedPrice":"Calculated Price",
    "b_effectiveDatesHeader":"Effective Date",
    "b_Create":"Create",
    "b_Manage":"Manage",
    "b_pricing_Status":"Pricing Status",
    "b_assignmentAttribute":"Assignment",
    "b_ManageRelatedPriceLists":"Manage Related Price Lists",
    "b_EnterPercentage": "Enter Percentage...",
    "b_EnterAmount": "Enter Value..."
});

//Entries for each of the invalid coupon error message code
Ext.override(sc.plat.ui.Screen, {
	YPM_RULE_INVALID: "The coupon does not exist.",
	YPM_RULE_NOT_ACTIVE: "The coupon is not active.",
	YPM_RULE_NOT_YET_EFFECTIVE: "The coupon is not yet effective.",
	YPM_RULE_EXPIRED: "The coupon has expired.",
	YPM_RULE_BAD_CUSTOMER: "The coupon is not assigned to the customer.",
	YPM_RULE_BAD_REGION: "The coupon is not assigned to the customer.",
	YPM_RULE_BAD_ATTRIBUTE: "The coupon is not assigned to the customer.",
	YPM_RULE_TARGET_SKU_MISSING: "The coupon does not contain the item specified in this order",
	YPM_RULE_BAD_MIN_NO_OF_SHIPMENTS: "This coupon does not apply as the MinimizeNumberOfShipments flag on the coupon does not match of that in the order.",
	YPM_RULE_BAD_SHIP_METHOD: "This coupon does not apply as the CarrierServiceCode does not match that of the order.",
	YPM_RULE_EXCLUSIVE_COUPON_ORDER: "This is an exclusive coupon. Another coupon has already applied adjustments on the item.",
	YPM_RULE_EXCLUSIVE_COUPON_ALREADY_ORDER: "An exclusive coupon has already applied adjustments on the item.",
	YPM_RULE_CONDITION_NOT_SATISFIED: "The coupon conditions are not satisfied.",
	YPM_RULE_NOT_APPLIED: "Even though the coupon is valid and conditions are satisfied, the coupon is not applied.",
	YPM_RULE_NOT_ASSIGNED: "The coupon is not assigned to the customer.",
	YPM_RULE_BAD_CURRENCY: "Invalid currency."
});

/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_ItemID_Label":"Item ID:",
    "b_Category_Label":"Category ID:",
    "b_AssociatedQuantity":"Associated Quantity:",
    "b_Priority":"Priority:",
    "b_CategoryID" : "CategoryID",
    "b_add_association_item":"Add Association Item",
    "b_add_association_category" : "Add Association Category",
    "b_modify_association_item":"Modify Association Item",
    "b_modify_association_category" : "Modify Association Category",
    "b_AssociatedQuantity_Header":"Associated Quantity",
    "b_Priority_Header":"Priority",
    "b_add_association_service":"Add Association Service",
    "b_modify_association_service":"Modify Association Service"

    });

Ext.override(sc.plat.ui.Screen, {
	"b_Item_Associations" : "Item Associations",
	"b_Service_Associations" : "Service Associations",
   	"Alternative.Y_Association" : "Alternative Associations",
   	"Alternative.Y_Association_Description" : "An alternate item is similar to the original item.",
   	"Alternative.Y_Association_Example" : "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Television sets of different brands, but with same features.</i>",
	"Alternative.Y_Association_Description_For_Service" : "An alternate service is similar to the original service.",
	"Alternative.Y_Association_Example_For_Service" : "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Services of different brands, but with same features.</i>",
	"CrossSell_Association" : "Cross-Sell Associations",
	"CrossSell_Association_Description" : "A cross-sell item is used to promote an add-on or accessory item.",
	"CrossSell_Association_Example" : "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; A cell phone with cell phone accessories.</i>",
	"CrossSell_Association_Description_For_Service" : "A cross-sell service is used to promote an add-on or accessory service.",
	"CrossSell_Association_Example_For_Service" : "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Installation of flooring with delivery of flooring material.</i>",
	"UpSell_Association" : "Up-Sell Associations",
	"UpSell_Association_Description" : "An up-sell item is of higher value than the original item.",
	"UpSell_Association_Example" : "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Cordless headphone as compared to a headphone with a cord.</i>",
	"UpSell_Association_Description_For_Service" : "An up-sell service is of higher value than the original service.",
	"UpSell_Association_Example_For_Service" : "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Installation service that includes delivery also as compared to only the delivery service.</i>",
	"PrefSubs.y_Association" : "Preferred Substitution Associations",
   	"PrefSubs.y_Association_Description" : "A preferred substitute is an item that can be chosen as a substitute to the original item.",
	"PrefSubs.y_Association_Example" : "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Latest software version is a good substitute for an older software version.</i>",
	"PrefSubs.y_Association_Description_For_Service" : "A preferred substitute is a service that can be chosen as a substitute to the original service.",
	"PrefSubs.y_Association_Example_For_Service" : "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Ship an item by air as compared to shipping an item by road.</i>",
	"Substitutions_Association" : "Supersession Associations",
	"Substitutions_Association_Description" : "A supersession item is used to supersede an existing item.",
	"Substitutions_Association_Example" : "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Latest software version is a good replacement for an older software version.</i>",
	"Substitutions_Association_Description_For_Service" : "A supersession service is used to supersede an existing service.",
	"Substitutions_Association_Example_For_Service" : "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Air bubble packaging service as compared to a paper packaging service.</i>",
	"Competitive.Y_Association" : "Competitive Associations",
	"Competitive.Y_Association_Description" : "A Competitive item has the same characteristics as the original item, but is from a competitor of the original item.",
	"Competitive.Y_Association_Example" : "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; A washing machine of Brand 1 with the same features as that of Brand 2.</i>",
	"Competitive.Y_Association_Description_For_Service" : "A Competitive service has the same characteristics as the original service, but is from a competitor of the original service.",
	"Competitive.Y_Association_Example_For_Service" : "<i><font color=#1F497D face=arial>Example<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Service of Brand 1 with the same features as that of Brand 2.</i>",
	"b_Associations_categoryid" : "Category ID",
	"b_Associations_categorypath" : "Category Path"

});

/*Bundle entries for copy coupon/pricing rule*/
Ext.override(sc.plat.ui.Screen, {
    "b_NewCouponID": "New Coupon ID:",
    "b_NewPricingRuleID": "New Rule ID:",
    "b_CopyPricRuleTitle": "Copy Pricing Rule",
    "b_CopyManualPricRuleTitle": "Copy Manual Pricing Rule",
    "b_CopyCouponTitle": "Copy Coupon",
    "b_CouponIDReqrd": "New Coupon ID",
    "b_PricingRuleIDReqrd": "New Rule ID"
});
/*Bundle entries for coupon search and pricing rule search, manual pricing rule search*/
Ext.override(sc.plat.ui.Screen, {
    "b_CouponIDContains": "Coupon ID Contains: ",
    "b_CouponTypeIs": "Coupon Type Is: ",
    "b_Onlyincludecouponseffectivetoday": "Only include coupons that are effective today",
    "b_ClmDescription": "Description",
    "b_ClmTargetItem": "Target Item",
    "b_ClmStartDate": "Start Date",
    "b_ClmEndDate": "End Date",
    "b_Type": "Type",
    "b_ClmRuleID": "Rule ID",
	"b_ClmPlanID": "Approval Plan ID:",
    "b_All":"All",
    "b_addTier":"Add Quantity Tier" ,
    "b_AddDateRange":"Add Date Range",
    "b_DeleteDateRange":"Delete Date Range",
    "b_DeleteTier":"Delete Tier",
    "b_Copy":"Copy",
    "b_adjustDateRanges":"Adjust Date Ranges",
    "b_pricelistsearch":"Price List Search",
    "b_AddItemsToPricelist":"Add Items To Price List",
	//This entry along with other literals is used to increase/decrease all prices from the master price list by some value. In UI, prior to this literal, there are 2 radio buttons to choose whether to increase/decrease the prices. Following this entry, there is a text field to specify the percentage and then a literal "%" In UI, it appears as "(Increase/Decrease) all prices from the master price list by <value1> %"
    "b_adjustmasterprices":"all prices from the master price list by",
    "b_viewpricelistsummary":"View Price List Summary",
    "b_CpnSearchWindowTitle": "Coupon Search",
    "b_PricRuleSearchWindowTitle": "Pricing Rule Search",
    "b_ApprovalRuleSearchWindowTitle": "Approval Rule Search",
	"b_ApprovalPlanSearchWindowTitle": "Approval Plan Search",
    "b_ManualPricRuleSearchWindowTitle": "Manual Pricing Rule Search"
});

/*Bundle entries for paging toolbar*/
Ext.override(sc.plat.ui.Screen, {
    "b_PreviousPage": "Previous Page",
    "b_PageLabel": "Page",
    "b_NextPage": "Next Page",
    "b_ResultsPerPage": "Results per page: ",
    "b_RelatedTasksHeader":"Related Tasks",
    "b_dateValidationError":"Start date cannot be on or after end date.",
    "b_noItemsToAdd":"There are no items to add.",
    "b_itemQtyAttribute":"Attribute ID",
    "b_LoadExceptionTitle":"Communication Error",
    "b_ProxyLoadException":"There was no response from the server."
});

/*Bundle entries for window buttons*/
Ext.override(sc.plat.ui.Screen, {
    "b_WindowClose": "Close",
    "b_WindowOk": "OK",
    "b_WindowSave": "Save",
    "b_WindowSelect": "Select",
	"b_SaveAndNew":"Save And New",
    "b_WindowSaveNCntnu":"Save And Continue",
    "b_WindowSaveNClose":"Save And Close",
    "b_WindowConfirm":"Confirm",
    "b_assigntoallcustomers":"Assign to all customers whose ",
    //This entry is used to specify the list of customers who are assigned a pricing rule. In UI, literal "Assign to all customers whose " is followed by <vertical1> and then the literal "relationship type is" followed by the <relationshipvalue1> and then the literal "membership level is " followed by <membershipvalue1> and then the literal "Region is" followed by <regionvalue>. It appears as "Assign to all customers whose vertical is Commercial, relationship type is  Dealer and membership level is Gold and Region is Asia."
    "b_relationshiptypeis":" relationship type is ",
    //This entry is used to specify the list of customers who are assigned a pricing rule. In UI, literal "Assign to all customers whose " is followed by <vertical1> and then the literal "relationship type is" followed by the <relationshipvalue1> and then the literal "membership level is " followed by <membershipvalue1> and then the literal "Region is" followed by <regionvalue>. It appears as "Assign to all customers whose vertical is Commercial, relationship type is  Dealer and membership level is Gold and Region is Asia."
    "b_membershiplevelis":" membership level is ",
    //This entry is used to specify the list of customers who are assigned a pricing rule. In UI, literal "Assign to all customers whose " is followed by <vertical1> and then the literal "relationship type is" followed by the <relationshipvalue1> and then the literal "membership level is " followed by <membershipvalue1> and then the literal "Region is" followed by <regionvalue>. It appears as "Assign to all customers whose vertical is Commercial, relationship type is  Dealer and membership level is Gold and Region is Asia."
    "b_verticalis":"vertical is",
    //This entry is used to specify the list of customers who are assigned a pricing rule. In UI, literal "Assign to all customers whose " is followed by <vertical1> and then the literal "relationship type is" followed by the <relationshipvalue1> and then the literal "membership level is " followed by <membershipvalue1> and then the literal "Region is" followed by <regionvalue>. It appears as "Assign to all customers whose vertical is Commercial, relationship type is  Dealer and membership level is Gold and Region is Asia."
    "b_regionis": "region is"
});
/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
	//This entry is used to join the different criteria created for the customer entitlements. In UI, it appears as "Create Entitlement Item List By <including/excluding> all items Then apply the following criteria <criteria1> and <criteria2> and so on.
    "b_Entitlement_And": "And",
    "b_Entitlement_Include": "Include ",
    "b_Entitlement_Exclude": "Exclude",
    //This entry along with other literals is used to include/exclude all the items that are associated with a specific category from a customer entitlement. There are a couple of radio buttons to specify whether to include/exclude and then the literal "all item(s) that" followed by 3 radio buttons,one of them being "all item(s) that are associated with the category" and then followed by search field to choose the category. In UI, it appears as "<include/exclude> all item(s) that are associated with the category <category1>
    "b_Entitlement_Isassociatedwiththecategory": "are associated with the category",
    //This entry along with other literals is used to include/exclude all the items that are part of the list from a customer entitlement. There are a couple of radio buttons to specify whether to include/exclude and then the literal "all item(s) that" followed by 3 radio buttons,one of them being "are part of the list of" and then followed by search field to choose the list of items. In UI, it appears as "<include/exclude> all item(s) that are part of the list of <list1>
    "b_Hasanitemidof": "are part of the list of",
    "b_Hastheattribute": "have the attribute",
    "b_ViewMoreItems": "View More",
    "b_ViewMoreItemsScreenTitle": "Entitlement Rule Detail Items",
    "b_ViewMoreItemsGridTitle": "Items",
    "b_ItemIDStartsWith": "Item ID Starts With",
    "b_FindItems": "Find Item(s)",
    "b_EntitlementRuleDetailItemList" : "Entitlement rule detail item list"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_CustomerVerfication": "Test Customer Entitlement",
    "b_customerID": "Customer ID:",
    "b_ItemIDIs": "Item ID Is:",
    "b_ThecustomerXXXisentitledtotheitemYYY": "The customer XXX is entitled to the item YYY",
    "b_Toseeapreviewoftheitemclick": "To see a preview of the item click",
    "b_here": "here"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_Rules": "Rules",
    "b_CustomerAssignments": "Customer Assignments",
    "b_EntitlementSearch":"Entitlement Search"

});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_EntitlementPrimaryinfo": "Entitlement Primary Info",
    "b_EntitlementDetails": "Entitlement Detail",
    "b_EntitlementID": "Entitlement ID:",
    "b_Entitlements":"Entitlements",
    "b_CustomerEntitlementDetails":"Customer Entitlement"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_StoreFronts": "Sellers",
    "b_Name": "Name"
});
/*Related tasks for Entitlements*/
Ext.override(sc.plat.ui.Screen, {
    "b_EntitlementDetailsEntitlement": "entitlement",
    "b_EntitlementIDClm":"Entitlement ID",
    "b_ManageStorefrontEntitlement": "Find Seller Entitlements"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "ItemCharacteristic": "Item Characteristic:",
    "ItemStatus": "Item Status:"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_Descriptions": "Descriptions",
    "b_GTIN": "GTIN:",
    "b_GTINManufacturerPrefixLength": "GTIN Manufacturer Prefix Length:",
    "b_ManufacturersInformation": "Manufacturer's Information",
    "b_ManufacturerName": "Manufacturer Name:",
    "b_ManufacturerItemDescription": "Manufacturer Item Description: ",
    "b_ManufactureItem": "Manufacturer Item ID: ",
    "b_CountryOfOrigin": "Country/Region:",
    "b_VariationInformation": "Variation Information",
    "b_Classification": "Classification:",
    "b_ParentItem": "Parent Item:",
    "b_Color": "Color:",
    "b_Size": "Size:",
    "b_Style": "Style:",
    "b_VariationClassification": "Variation Classification:",
    "b_selectMembershiplevel":"Select a membership level",
    "b_selectRelationshiptype":"Select a relationship type",
    "b_selectVertical":"Select a vertical",
    "b_selectOneCriteria" :"Select at least one criteria",
    "b_PricingRuleNoAssignment":"Perform save before assigning to customers.",
    "b_PrEntity":"pricing rule",
    "b_MPrEntity":"manual pricing rule",
    "b_CouponEntity":"coupon"
});
/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
     "AliasesandKeyWords": "Aliases, Keywords and Exclusion Codes",
    "b_Aliases": "Aliases",
    "b_Keywords": "Keywords",
    "b_Enterthekeywordsforthiscategoryseparatedbyacomma.": "Enter the keywords for this category separated by a comma.",
    "b_ExclusionCodes": "Exclusion Codes",
    "b_AvailableCodes":"Available Codes",
    "b_SubscribedCodes":"Subscribed Codes",
    "b_pricelistentity":"price list",
    "b_specificAssignments":"Specific Assignments",
    "b_customerProfileAssignments":"Customer Profile Assignments",
    "b_genericAssignments":"Generic Assignments",
    "b_allConsumersUnchecked":"If this is cleared, assignments will be based on customer profile assignments.",
    "b_allCustumersUnchecked":"If this is cleared, assignments will be based on customer profile and specific business customer assignments.",
    "b_duplicateFromQty":"Lower limits of two tiers cannot be same.",
    "b_improperFromQty":"Invalid quantity tier.",
    "b_pricelistEndDate":"price list end date",
    "b_pricelistStartDate":"price list start date",
    "b_duplicateDates":"The dates are overlapping on multiple date ranges.",
    "b_priceListStartDate":"Price List Start Date",
    "b_priceListEndDate":"Price List End Date",
    "b_customerProfileAssignmentMsg":"Customer Profile Assignment"
});

Ext.override(sc.plat.ui.Screen, {

    "b_Copyright_Text": "Copyright &copy; 2010",
   	"Sterling_Commerce":" Sterling Commerce Inc. ",
   	"All_Rights_Reserved":"\u0020All rights reserved.",
   	//In the following entry, "IBM Sterling Business Center" is the name of an application and should not be translated. "About" can be translated
    "b_aboutTitle":"About IBM Sterling Business Center",
    "b_findRegions":"Find Region"

});


/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_Sourcing": "Sourcing",
    //This entry is used as label to a text box that takes input in hours for releasing order to an item. In UI , it appears as , "Release an order for this item a total of 12 working hours and 2 system days before expected time of shipment." The numbers mentioned are user inputs.In UI , it appears before a text box.
    "b_Releaseanorderforthisitem": "Time Before The Expected Shipment Date When An Order For This Item Must Be Released:",
    //This entry is used to help user understand that the input to text box preceding this label should be in hours.In UI , it usually appears after a text box.
    "b_workinghoursand": "working hours",
    //This entry is used to help user understand that the input to text box preceding this label should be in days.In UI , it usually appears after a text box.
    "b_daysbeforeexpectedtimeofshipment": "system days before expected time of shipment",
    //This entry is used as label to a text box that takes input for node notification time line.In UI , it appears as ,"Node needs to be notified at least 4 hours prior to shipment." The numbers mentioned are user inputs.In UI , it appears before a text box.
    "b_Nodeneedstobenotifiedatleast": "Time Before The Expected Shipment Date When A Node Must Be Notified (In Days):",
    //This entry is used to help user understand that the input to text box preceding this label should be in hours.In UI , it usually appears after a text box.
    "b_hourspriortoexpectedtimeofshipment": "hours prior to expected time of shipment",
    // This entry is used as label to a text box that takes input for item shipment consolidation window.In UI , it appears as ,Item shipment consolidation window 0.5 days." The numbers mentioned are user inputs.In UI , it appears before a text box.
    "b_Itemshipmentconsolidationwindow": "Time An Available Item Can Be Delayed For Consolidation (In Days):",
  	//This entry is used to help user understand that the input to text box preceding this label should be in days.In UI , it usually appears after a text box.
    "b_days": "days",
    //This entry is followed by an input field which displays the number of hours
    "b_lblHours": "Working hours:",
    //This entry is followed by an input field which displays the number of days
    "b_lblDays": "System days:",
    "b_Ifleftblankvaluewillbeinheritedas20": "(If left blank value will be inherited as 20)",
    "b_Ifleftblankvaluewillbeinheritedas30": "(If left blank value will be inherited as 30)",
    "b_Ifleftblankvaluewillbeinheritedas10": "(If left blank value will be inherited as 10)",
    "b_AssumeInfiniteInventoryDuringPromising": "Assume Infinite Inventory During Promising:",
    "b_ShippingAllowed": "Shipping Allowed:",
    "b_ForwardingAllowed": "Forwarding Allowed:",
    "b_DeliveryAllowed": "Delivery Allowed: ",
    "b_ProcurementAllowed": "Procurement Allowed:",
    "b_PickupAllowed": "Pickup Allowed:",
    "b_ItemSubstitutionOnOrderAllowed": "Item Substitution On Order Allowed: ",
    "b_Transportation": "Transportation",
    "b_RequiresFreezer": "Requires Freezer: ",
    "b_ShippingByAirAllowed": "Shipping By Air Allowed: ",
    "b_ParcelShippingAllowed": "Parcel Shipping Allowed: ",
    "b_BundleFulfillmentMode": "Bundle Fulfillment",
    "b_Bundlecomponentsshould": "Bundle components should:",
    "b_ShipTogether": "Ship Together ",
    "b_ShipIndependently": "Ship Independently",
    "b_DeliverTogether": "Deliver Together",
    //This entry is shown as the panel header in the screen
    "b_AdvanceNotificationTime": "Advance Notification Time"    
});


/* For classification management---start*/
Ext.override(sc.plat.ui.Screen, {
    "b_classificationid_label":"Classification ID:",
    "b_classificationvalueid_label":"Classification Value ID:",
   	"b_Associated_Item_Field": "Associated Item Field:",
   	"b_available_purposes":"Available Usages",
   	"b_subscribed_purposes":"Subscribed Usages",
   	"b_CustomerList":"Customer List",
   	"b_CustomerSearch":"Customer Search",
   	"b_BasicCustomerSearch":"Basic Customer Search",
   	"b_AddAllItemsInCategory":"Add All Items in Current Page",
   	"b_AddAllItemsInSearchResults":"Add All Items in Search Results",
   	"b_AddSelectedItems":"Add Selected Items",
   	"b_emailstartswith": "E-mail Starts With:",
	"b_phonenumber": "Day Phone #:",
	"b_lastname" : "Last Name:",
	"b_firstName" : "First Name:",
	"b_zipcode" : "Zip Code:",
	"b_ItemIDOrServiceIDHeader":"Item / Service ID",
	"b_DescriptionHeader":"Description",
	"b_CreateClassificationTask" :"Create Classification",
	"b_ClassificationTasks":"Classification",
	"b_ClassificationValueTasks":"Classification Value",
	"b_CreateClassificationValueTask" :"Create Classification Value",
	"b_clasificationdetails_header" :"Classification Details",
	"b_clasificationvaluedetails_header" :"Classification Value Details",
	"b_clasificationvaluedetailsitems_header" : "Classification Value Items",
	"b_clasificationvaluedetailsattributes_header" : "Classification Value Attributes",
	"b_classification_hierarchy":"Classification Hierarchy",
	"b_classification_management" : "Classification Management",
	"b_Classification_List" :"Classification List",
	"b_Move_To_Classification" : "Move To Classification Value",
	"b_ClassificationDomainTasks" : "Classification",
    "b_ManageClassificationDomainDetail" : "Manage Classification Details",
    "b_ManageClassificationValueDetail" : "Manage Classification Value Details",
    "b_classificationvaluedetailspanel_title" : "Classification Value Details"
});


/* For classification management---end*/
/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_EntitlementIDContains": "Entitlement ID Contains:",
    "b_EntitlementDescriptionContains": "Entitlement Description Contains:",
    "b_Onlyincludeentitlementsthatareeffectivetoday": "Only include entitlements that are effective today",
    "b_BasicEntitlementSearch": "Basic Entitlement Search",
    "b_AdvancedEntitlementSearch": "Advanced Entitlement Search"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_CreateEntitlementItemListBy": "Create Entitlement Item List By",
    "b_ThenApplyTheFollowingCriteria": "Then Apply The Following Criteria"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
});/*AUTO-GENERATED bundle fragment*/
/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
	"b_StorefrontID": "Seller ID",
	"b_StorefrontName":"Seller Name",
    "b_EntitlementUpdateSuccess":"Successfully Updated Entitlement",
    "b_CustomerEntitlementSearch":"Customer Entitlement Search",
    "b_formatSeparatorComma":",",
	"b_formatSeparatorPeriod":".",
	"b_BasicSubcatlogSearch":"Basic Subcatalog Search",
	"b_SubCatalogOrganizationCodeContains":"Subcatalog Organization Code Contains:",
	"b_NameContains":"Name Contains:"
});
/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
	"b_OrganizationCodeContains": "Organization Code Contains:",
    "b_OrganizationNameContains": "Organization Name Contains:",
    "b_SubCatalogOrganizations":"Subcatalog Organizations",
    "b_SubCatalogOrganizationName": "Subcatalog Organization Name",
    "b_Organizations": "Organizations",
    "b_OrganizationName": "Organization Name",
    "b_OrganizationSearch": "Organization Search",
    "b_BasicOrganizationSearchTitle": "Basic Organization Search",
    "b_SubCatalogOrg":"Subcatalog Organization",
    "b_SellerSearch": "Seller Search"
});
/* Category Management Bundle*/
Ext.override(sc.plat.ui.Screen, {
	"b_CreateCatalog": "Create Catalog",
	"b_ManageMasterCatalog" : "Manage Maintenance Category Tree",
	"b_ManageSellingCatalog" : "Manage Selling Category Tree",
	"b_CatalogList" : "Catalog List",
	"b_MasterCatalog" : "Master Catalog",
	"b_MasterCatalogIDLbl" : "Master Catalog ID:",
	"b_AuthorizedTo" : "Authorized To",
	"b_OnlineCatalog" : "Online Catalog",
	"b_CatalogIDLbl" : "Catalog ID:",
	"b_CatalogDetail" :"Catalog Detail",
	"b_AuthorizedToLbl" : "Authorized To:",
	"b_CategoryDetail" : "Category Detail",
	"b_CatalogHierarchy" : "Catalog Hierarchy",
	"b_CreateCategory" : "Create Category",
	"b_CatalogManagement" : "Catalog Management",
	"b_enterKeyWords":"Enter the keywords separated by a comma.",
	"b_ItemAssignment" : "Manage Item Assignment",
	"b_ManageKeyWords":"Manage Keywords for Category",
	"b_CategoryAssets":"Manage Category Assets",
	"b_DomainAssets":"Manage Catalog Assets",
	"b_AttributeNameLbl" : "Attribute Name:",
	"b_CategoryAttrAssignment" : "Manage Attribute",
	"b_IsInheritedLbl" : "Is Inherited:",
	"b_Override" : "Override",
	"b_AttrAsset":"Attribute Asset",
	"b_MultipleAttrAsset":"Attribute Assets",
	"b_CreateCatalogAsset":"Catalog Asset",
	"b_CreateCategoryAsset":"Category Asset",
	"b_CategoryStatusLabel": "This Category is:",
	"b_For_Comparison" : "For Comparison",
	"b_Selling_Usages" : "Selling Usages",
	"b_Maintenance_Usages" : "Maintenance Usages",
	"b_SubCatalogSearch" : "Subcatalog Search"
});
/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_Characetristic": "Characteristic"
});

/*For Manage Item Classifications*/
Ext.override(sc.plat.ui.Screen, {
    "b_ItemClassifications": "Item Classifications",
    "b_HarmonizedCode_lbl":"Harmonized Code:",
    "b_ScheduleCode_lbl":"Schedule Code:",
    "b_CommodityCode_lbl":"Commodity Code:",
  	"b_NMFCCode_lbl": "NMFC Code:",
    "b_ECCNNumber_lbl":"ECCN Number:",
    "b_NMFCClass_lbl":"NMFC Class:",
    "b_UNSPSC_lbl":"UNSPSC:",
    "b_NAICSCode_lbl":"NAICS Code:",
    "b_TaxProductClass_lbl":"Tax Product Code:",
    "b_HazardousMaterialClass_lbl":"Hazardous Material Class:",
    "b_Model_lbl":"Model:",
    "b_CostPostingClassification_lbl": "Cost Posting Classification:",
    "b_ProductLine_lbl": "Product Line:",
   	"b_ItemType_lbl": "Item Type:",
    "b_StorageType_lbl":"Storage Type:",
    "b_PickingType_lbl": "Picking Type:",
    "b_VelocityCode_lbl":"Velocity Code:",
    "b_IsHazardousItem_lbl":"Is Hazardous Item",
    "b_Standard_Classifications":"Standard Classifications",
    "b_Organization_Classifications":"Organization Classifications",
    "b_Operational_Classifications":"Operational Classifications",
     "b_UOM": "UOM :",
    "b_Test":"Test",
   "b_StoreFrontEntitlementSearch":"Seller Entitlement Search",
   "b_setDateBasedPrices":"Set Date Based Prices",
   "DeletethisRule":"Delete this rule",
   "b_DeletethisItem":"Delete this item",
   "b_AddNewRule":"Add New Rule",
    "b_Merchandising":"Merchandising Fields",
    "b_AssignedtoCategoriesinOnlineCatalog":"Assigned to categories:",
	"b_Itemmainimage":"Item Main Image:",
	"b_ItemImageServerlocation":"Item Image Server:",
	"b_ItemImagefilename":"Item Image File:",
	"b_ItemImagedescription":"Item Image Description:",
	"b_CostCurrency":"Cost Currency:",
	"b_MinimumOrderQuantity":"Minimum Order Quantity:",
	"b_UnitCost":"Unit Cost:",
	"b_MaximumOrderQuantity":"Maximum Order Quantity:",
	"b_ComputedCost":"Computed Cost:",
	"b_ParentStrategy":"Only include parent",
	"b_CompStrategy":"Only include components",
	"b_AllStrategy":"Include both parent and components",
	"b_CostFactorGroupToBeUsedForCalculations":"Cost factor group to be used for calculations:",
	"b_ImageFilename":"Image Filename:",
	"b_Taxable":"Taxable",
	//This entry is used for the check box label which when chosen specifies that the item Must be sold only as a component in a bundle or kit
	"b_CantbesoldStandalone":"Must be sold only as a component in a bundle or kit",
	"b_CanBeAddedToWorkOrderAsServiceTool":"Can be added to work order as service tool",
    "b_EligibleForShippingDiscount":"Eligible for Shipping Discount:",
    "b_salesField":"Sales Fields",
    "b_MarketingAndSalesFields":"Merchandising and Sales Fields",
    "b_bundlepricingstrategy":"Bundle Pricing Strategy:",
    "b_giftWrappingAvailable":"Gift Wrapping Available:",
    "b_kitFields":"Kit Fields",
    "b_TreeQTipNotDefined":"[No Description Provided]",
    "b_keywordItem":"Enter the keywords for this item separated by a comma.",
    "b_ItemVariations" : "Item Variations"
});
/*Bundle entries for localize popup*/
Ext.override(sc.plat.ui.Screen, {
    "b_Locales": "Locales",
    "b_BaseLocale": "Base Locale",
    "b_LocalizedValue": "Localized Value",
    "b_ViewAllLocalizableFields": "Localize All Fields",
    "b_localization":"Localization",
    "b_Context_Sensitive_Help":"Context-Sensitive Help",
    "b_Doc_Library":"Help Contents"
});
/*Bundle entries for localize issues in Item & Classification*/
Ext.override(sc.plat.ui.Screen, {
    "b_ItemPrimaryDetails": "Item Primary Details",
    "b_CreateItem":"Create Item",
    "b_NewInstruction":"New Instruction",
    "b_AssociatedSkills":"Associated Skills",
    "b_AvailableIdentifiers":"Available Identifiers",
    "b_SelectedIdentifiers":"Selected Identifiers",
    "b_AvailableAttribute":"Available Attribute",
    "b_SelectedAttributes":"Selected Attributes",
    "b_AddService":"Add Service",
    "b_SaveSearch":"Save Search",
    "b_BasicServiceOptionSearch":"Basic Service Option Search",
    "b_AdvancedServiceOptionSearch":"Advanced Service Option Search",
    "b_BasicServiceSearch":"Basic Service Search",
    "b_AdvancedServiceSearch":"Advanced Service Search",
    "b_classificationid":"Classification ID",
   	"b_purposes":"Usages",
   	"b_AssociatedField":"Associated Field",
   	"b_AttributeName" : "Attribute Name",
   	"b_AttributeDescription":"Description",
   	"b_ModelUOM":"Model UOM",
   	"b_RemoveItem":"Remove Item",
   	"b_ConfigureTagIdentifiers":"Configure Tag Identifiers",
   	"b_ConfigureTagAttributes":"Configure Tag Attributes",
   	"b_Classfications":"Classifications",
   	"b_Usages" : "Usages",
   	"b_MoveToCategory": "Move To Category",
   	"b_Home" : "Home",
   	"b_CategoryIDLbl" : "Category ID:",
   	"b_Select_Classfication_Value":"Select Classification Value",
   	"b_Value":"Value",
   	"b_ddText":"Drag and drop rows within the table to change the sequence.",
   	"b_multitext":"Drag and drop rows between tables to change the selections.",
   	"b_ddTreeText":"Drag and drop rows within a group to change the sequence.",
   	"b_IsKeyAttribute":"Is Key Attribute",
   	"b_SequenceUpdates":"The sequence was updated successfully.",
	"b_ItemsAndServices":"Items And Services",
	"b_LoadingChartMessage" :"Loading Chart. Please Wait."
});
/*Bundle entries for localize issues in Item & Classification*/
Ext.override(sc.plat.ui.Screen, {
	"B_CONTAINER": "Container",
	"b_BUNDLE" : "Bundle",
	"b_DYNAMIC_PHYSICAL_KIT" : "Dynamic Physical Kit",
	"b_VARIATION" : "Variation",
	"b_PROVIDED" : "Provided",
	"b_DELIVERY" : "Delivery",
	"b_RETURN_PICKUP" : "Return Pickup",
	"b_KITTING" : "Kitting",
	"b_DEKITTING" : "Dekitting",
	"b_COMPLIANCE" : "Compliance",
	"b_INVENTORY_CHANGE": "Inventory Change",
	"b_ImagePreview":"Image Preview",
	//In the following entry, "Configurator Visual Modeler" is the name of an application and should not be translated. The other words can be translated
	"b_LaunchVisualProductModeler":"Launch Configurator Visual Modeler",
	"b_specifyManually":"Specify Manually",
	"b_useConfigModel":"Use Configuration Model",
	"b_configurationModelLabel":"Configuration Model:",
	"b_IsPreConf":"Is Pre-Configured",
	"b_updateConfig":"Update Configuration",
	"b_SelectModel":"Select Model",
	"b_ConfigurationModel":"Configuration Model",
	"b_ChangeConfigModel":"Change Configuration Model?",
	"b_PreConfiguredBundleShouldHavePricingStrategyParentOnly":"You must define the bundle pricing strategy as 'Only include parent' for preconfigured items.",
	"b_PreConfigurationError":"The pre-configuration selected in Sterling Configurator has errors. So it cannot be updated.",
	"b_ConfigurableBundleShouldHavePricingStrategyAllOnly":"You must define the bundle pricing strategy as 'Include both parent and components' for configurable items.",
	"b_CaseSensitive":"Case Sensitive",
	"b_ExistingCustomerAdded":"The selected customer(s) already exists.",
	"b_ExistingProfileAssignmentAdded":"The customer profile assignment already exists.",
	"b_SuccessPercentage_Max":"Success % cannot be more than 100",
	"b_AddnlInfo":"Additional Information",
	"b_version":"Version ",
	"b_CombinationPricingRule": "Changes the price of an item based on a combination of items in the cart.","b_ItemQuantityPricingRule": "Changes the unit price of an item based on the quantity being purchased.",
	"b_ErrorPanelTitle":"Messages",
	"b_testPricingShowPrice":"Show Price",
	"b_NoQuantityTierDisplayQtip":"There are no tiers defined for this line",
	 "b_LoadingRelatedTaskMessage":"Loading Related Tasks",
	 "b_AnyCarrier":"Any Carrier",
	 "b_AliasesAndKeywordsTitle":"Aliases and Keywords",
	 "Keywords" : "Keywords",
	 "b_CannotDeleteDateRange":"The record cannot be deleted as the date range is not set.",
	 "b_SellerAssignedSuccessfully":"The seller was assigned successfully.",
	 "b_InvalidItemOrServiceID":"Invalid Item/Service ID",
	 "b_MultipleItemOrServiceID":"Multiple Item/Service IDs are available",
	 "b_currencyChangedWarning":"The currency on the price list is changed to the currency of master price list.",
	 "b_ConfirmOverwriteTitle":"Confirm Overwrite",
     "b_PlanAlreadyAssociated":"Selected approval plan is already associated with the approval rule",
	 "b_ConfirmOverwriteMsg":"A saved search with this name already exists. Do you want to update the saved search?"

});

//bundle entries for sentence screens
Ext.override(sc.plat.ui.Screen, {
	"b_AdjustmentType":"Adjustment Type",
	"b_TRIGGER":"Apply to order that meets the following criteria",
	"b_APPLICATION":"Apply adjustments as follows",
	"b_OrderCurrency":"Order Currency:",
	"b_couponorderContainItem":"This coupon is applicable if the order contains the item:",
	"b_WhenToApply":"When to Apply:",
	"b_ANALYTICS":"Analytics",
    "b_NEanalytics":"For analytics and accounting purpose the adjustment shall be collected against the following charge name:",
    "b_NEanalyticsDiscount":"Discount Charge Name:",
    "b_NEanalyticsSurcharge":"Surcharge Charge Name:",
    "b_NEorderContainsItems":"The order contains items that match the following criteria:",
    "b_NEAbsoluteDiscount": "Absolute discount",
    "b_NEPercentDiscount": "Percentage discount",
    "b_NEAbsoluteSurcharge": "Absolute surcharge",
    "b_NEPercentSurcharge": "Percentage surcharge",
    "b_MaxAdjusment":"Maximum Adjustment",
    "b_DefaultAdjusment":"Default Adjustment",
    "b_anyItem":"At least one of the items in the list below must be present on the order",
    "b_allItem":"All the items in the list below must be present on the order",
    "b_QuantityLabel":"Quantity:",
    "b_NECondApply":"If the above triggers are met then apply the following adjustment to the item mentioned below:",
    "b_AdjustmentTypelabel":"Adjustment Type:",
    "b_Adjustmentlabel":"Adjustment:",
    "b_ItemAdjusted":"Item Being Adjusted:",
  //This entry is used along with other literals to choose the combination of items that the pricing rule is applied on. E.g., Apply <Discount/Surcharge> to the item <Item ID> for every occurrence of the item on the order.
    "b_NEALL":"All Occurrences",
    //This entry is used along with other literals to choose the combination of items that the pricing rule is applied on. E.g., Apply <Discount/Surcharge> to the item <Item ID> for one quantity on the order.
    "b_NESINGLE_ITEM":"A Single Occurrence",
    "b_NEEACH_COMBINATION":"Each Combination of Items Above",
    "b_MaxAdjusmentlabel":"Maximum Adjustment:",
    "b_DefaultAdjusmentlabel":"Default Adjustment:",
    "b_NEApplyAdjustment":"The adjustment will be applied if the order total is equal to or greater than the order total specified below.",
    "b_NEOrderTotal":"Order Total",
    "b_NEshipOrderTotal":"Ship Order Total",
    "b_NEApplyShipAdjustment":"The adjustment will be applied if the order total is equal to or greater than the order total specified below.",
    "b_NEApplyItemQtyAdj":"The adjustment will be applied if the quantity of items is equal to or greater than the quantity specified below.",
    "b_NEShipTogether": "Ship together",
    "b_NEshipCompleteOrSeperate": "Ships completely or separately",
    "b_NEShipSeperately": "Ship separately",
    "b_NEShipmentType": "Shipment Type: ",
    "b_NECarrier": "Carrier: ",
    "b_Sequence":"Sequence",
	"b_Action":"Action",
	"b_Category":"Category",
	"b_NEValue":"Value",
	"b_Criteria":"Criteria",
	"b_IncludeAll":"A list of all items present in the catalog",
	"b_ExcludeAll":"An empty list of items",
	//This entry is used along with other literals to specify the default list of items while creating an entitlement. In UI, this literal is followed by 2 radio buttons to choose the list of items for entitlement . E.g.,In UI, it appears as "Start with <A list of all items present in the catalog/An empty list of items>"
	"b_startwith":"Start with",
	"b_IdentificationType":"Identification Type",
	"b_NEOrdercurrency":"Order Currency",
	"b_NEordercontains":"The order that contains items with the following attributes:",
	"b_NESurcharge":"Surcharge:",
	"b_NEMaxShipCharge": "Max shipping charge",
	"b_ApplicationManualPricingRule":"Apply adjustments as follows to all occurrences of items in orders",
	"b_anyCurrency":"Any Currency",
	"b_IncludeExclude":"Inclusions and Exclusions",
	"b_NEhasanitemidof":"Item List",
	"b_NEEntitlement_Isassociatedwiththecategory":"Category",
    "b_NEHastheattribute":"Items with Attribute Value",
	"b_CurrentCRID":"Change Request ID:",
	"b_ViewFullCRDescription":"View Full Description",
	"b_ChangeRequestDetails":"Change Request Details",
	"b_ChangeRequest":"Change Request",
	"b_ChangeProjectField":"Change Project:",
	"b_ChangeRequestID":"Change Request ID:",
	"b_ChangeRequestID_Display":"Change Request ID",
	"b_ViewChangeProject":"View Change Project",
	"b_Complete":"Complete",
	"b_Reopen":"Reopen",
	"b_Contributors":"Contributors",
	"b_Contributor":"Contributor",
	"b_UserAlreadyInList":"The selected user has already been added as a contributor.",
	"b_OneorMoreUserAlreadyInList":"One or more of the selected users have already been added as contributors."

});
//User Search
Ext.override(sc.plat.ui.Screen, {
    "b_UserId": "User ID contains:",
	"b_Username": "Username contains:",
	"b_Usergroup": "User Group:",
	"b_UserIdresults": "User ID",
	"b_Usernameresults": "Username",
	"b_Usergroupresults": "User Group",
	"b_TeamCoderesults":"Team",
	"b_Username_Asc":"Username (A-Z)",
	"b_Username_Desc":"Username (Z-A)",
	"b_UserId_Asc":"UserID (A-Z)",
	"b_UserId_Desc":"UserID (Z-A)",
	"b_Department":"Department",
	"b_Activated":"Activated",
	"b_UserSearch":"User Search"

});

//bundle entries for inventory management screens.
Ext.override(sc.plat.ui.Screen, {
	"b_Manage_Node_Capacity_Available_To_Node_Org":"Only node organization can manage node capacity. Current organization is not a node organization.",
    "b_ManageNodeCapacity":"Manage Node Capacity",
    "b_ResourcePoolNotDefineWarn":"Select the UOM to use for the capacity at this node. If this value needs to be changed later, all standard capacities and override capacities will be lost.",
    "b_ResourcePool":"Resource Pool",
    "b_StandardCapacity":"Standard Capacity",
    "b_CapacityUomRequired":"Select a valid Capacity UOM.",
    "b_ManageStandardCapacity":"Manage Standard Capacities",
    "b_ManageWeeklyCapacity":"Weekly Capacity",
    "b_MngStandardCapacity":"Manage Standard Capacity",
	"b_NodeCapacity":"Node Capacity",
	"b_WeeklyCapacity":"Weekly Capacity",
	"b_NodeDesc":"Node Description:",
	"b_JumpTo":"Jump To",
	"b_Standard_Capacity_Period" :"Standard Capacity Period",
	"b_Effective_Date":"Effective Date:",
	"b_Effective_Date_To":"To:",
	"b_Standard":"Standard",
	"b_Consumption":"Consumption",
	"b_Availability":"Availablity",
	"b_CapacityUomChange":"Capacity UOM Change",
	"b_CapacityUomChangeMsg":"WARNING: Changing the capacity UOM will delete all standard capacities and weekly overrides for this node. New capacities will need to be created for the new UOM",
	"b_confirmDeleteResourcePool":"This change will delete the resource pool associated with the node. Do you want to continue?",
	"b_Capacity":"Capacity",
	"b_ChangeCapacityUom":"Manage Capacity UOM",
	"b_legend_title":"Legend",
	"b_NonWorkingDay":"Non Working Day",
	"b_PostDate" : "Past Date",
	"b_Overridden_capacity":"Overriden Capacity",
	"UNIT":"Unit",
	"RELEASE":"Release",
	"b_capacity_zero_warning" : "Capacity cannot be overriden to zero.",
	"b_noStandard_Cap_Period_Selected_For_Save" : "No Standard capacity period was selected."
	

});
//For Customization Print Extensibility
Ext.override(sc.plat.ui.Screen, {
	"b_Proposal_Header":"Proposal Templates",
	"b_Locale_Selection":"Locale Selection",
	"b_Print_List_Header":"Modify the Style Sheet For:",
	"b_Template":"Style Sheet",
	"b_Select_locale":"Select Locale:",
	"b_Link_Locale":"Customize for Specific Locale",
	"b_Test_Button":"Test",
	"b_Restore_Default_Template":"Restore Default Template",
	"b_Validation_Error" : "Invalid XML.",
	"b_EnterTemplate" : "Template",
	"b_NoTemplate" : "No Style Sheet Found",
	"b_Success_Message" : "Style Sheet Saved SuccessFully",
	"b_createNewFormat" : "New Style Sheet",
	"b_documentType":"Document Type:",
	"b_TemplateLb" : "Print Template:",
	"b_Name":"Name",
	"b_NameLb":"Name:",
	"b_description":"Description:",
	"b_format":"Format",
	"b_formatLb":"Style Sheet:",
	"b_locale":"Locale",
	"b_Format_Success":"Format Saved Successfully",
	"b_Delete_Button":"Delete",
	"Quote" : "Quote",
	"PrintProposal" : "Print Proposal",
	"b_validation_Not_Possible":"Your browser does not handle XML validation",
	"b_Template_panel_header" : "Format Template",
	"b_LocaleLb":"Locale:",
	"b_Tree_Header":"Templates",
	"b_Pdf_title" : "Sample Proposal",
	"b_ProposalPrintConfiguration":"Format template",
	"b_createNewTemplate":"New Print Template",
	"b_printDocTypeTitle":"Document Type",
	"b_PleaseSelectNewPrintTemplate":"No Print Template selected. Please select a Print Template, or create a new Print Template from the left.",
	"b_PrintTemplateHeader":"Print Template",
	"b_PrintTemplate":"Print Template:",
	"b_PrintTemplateName":"Print Template Name:",
	"b_PrintTemplateDesc":"Print Template Description:",
	"b_StyleSheet":"Style Sheet",
	"b_StyleSheetName":"Style Sheet Name:",
	"b_StyleSheetDesc":"Style Sheet Description:"

});

/* Master Data Upload */
  Ext.override(sc.plat.ui.Screen, {
	 "b_UploadTypeNotSelected":"Please select upload type to proceed.",
	 "b_Template":"Template",
	 "b_MasterDataUpload":"Master Data Upload",
	 "b_UploadDetails":"Upload Details",
	 "b_SelectTypeOfDataToBeUploaded":"Select the type of data to be uploaded:",
	 "b_Proceed":"Proceed",
	 "b_MasterDataUploader":"Master Data Uploader",
	 "b_UploadTypelbl":"Upload Type: ",
	 "b_UploadFile":"Upload File: ",
	  "UploadJob_1000":"In Queue",
	 "UploadJob_1001":"In Progress..",
	 "UploadJob_1002":"Completed",
	 "UploadJob_1003":"Failed",
	 "UploadJob_1004":"Cancelled",
	 "UploadJob_1005":"Cancelled",
	 "Submit_Successful":"File data submitted successfully",
	 "Stop_Job_Successful":"Stop Job Successful",
	 "Stop":"Stop",
	 "b_UploadType":"Upload Type",
	 "b_CreatedOn":"Created On",
	 "b_UploadedBy":"Uploaded By",
	 "b_UploadStatus":"Status",
	 "b_UploadTotalCount":"Total Count",
	 "b_UploadSuccess":"Success",
	 "b_UploadFailure":"Failure",
	 "b_MasterUpload":"Master Upload",
	 "b_ViewUploadStatus":"View Upload Status",
	 "b_UploadNew":"Upload New",
	 "b_UploadStatus":"Upload Status",
	 "b_Submit":"Submit",
	 "b_FailedReason":"Failed Reason",
	 "b_UploadFailed":"Upload Failed",
	 "b_ExceedPermissibleLimit":"File exceeds maximum permitted upload size limit of {0}.",
 	 "b_MandatoryDirectoryNotConfigured":"Mandatory Temporary Directory not configured in properties file.",
	 "b_NoteForOfDataToBeUploaded":"<i><font color=#1F497D face=arial>&nbsp;&nbsp;Note: 1.  Before uploading Customer Price List, related Customer and Item Price List should be uploaded. <br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2. Before uploading Item Category and Item Price List , related Item List should be uploaded."
 });

//bundle entries for manage Customer and Customer Rule
Ext.override(sc.plat.ui.Screen, {
	"b_CompanyName":"Company Name:",
	"b_Company":"Company",
	"b_CustomerIDlbl":"Customer ID:",
	"b_OrganizationNamelbl":"Organization Name:",
	"b_ParentCustomerlbl":"Parent Customer:",
	"b_FirstNamelbl":"First Name:",
	"b_LastNamelbl":"Last Name:",
	"b_CompanyNamelbl":"Company Name:",
	"b_SubmitSuccessful":"Submit Successful",
	"b_CreateCustomer":"Create Customer",
	"b_Selecttypeofcustomertocreate":"Select the type of customer to create:",
	"b_BusinessCustomer":"Business Customer",
	"b_Businesscustomerdescription":"These are typically businesses or organization which may have multiple people placing orders.",
	"b_ConsumerCustomer":"Consumer Customer",
	"b_Consumercustomerdescription":"These are independent people that are making purchases for their own purpose.",
	"b_SubmitBtnlbl":"Submit",
	"b_CustomerIDContains":"Customer ID Contains:",
	"b_CompanyStartsWith":"Company Starts With:",
	"b_EmailStartsWith":"E-mail Starts With:",
	"b_PostalCode":"Postal Code:",
	"b_DayPhone":"Day Phone:",
	"b_FirstNameStartsWith":"First Name Starts With:",
	"b_LastNameStartsWith":"Last Name Starts With:",
	"b_FindCustomer":"Find Customers",
	"b_ManageCustomer":"Manage Customer",
	"b_status": "Status:",
	"b_OrganizationName":"Organization Name",
	"b_Contact_detail":"Contact Details",
	"b_FirstName":"First Name",
	"b_LastName":"Last Name",
	"b_Middle_Name":"Middle Name:",
	"b_Title":"Title:",
	"b_email_addressLbl":"Email Address:",
	"b_email_address":"Email Address",
	"b_validate_email":"Invalid Email Address",
	"b_Mobile_phone":"Mobile Phone:",
	"b_validate_phone":"Invalid Phone Number",
	"b_validate_fax":"Invalid Fax Number",
	"b_Day_Phone":"Day Phone:",
	"b_validate_Dphone":"Invalid Day Phone",
	"b_Evening_Phone":"Evening Phone:",
	"b_validate_Ephone":"Invalid Evening Phone",
	"b_Day_fax":"Day Fax:",
	"b_validate_Dfax":"Invalid Day Fax",
	"b_Evening_Fax":"Evening Fax:",
	"b_validate_Efax":"Invalid Evening Fax",
	"b_Job_Title":"Job Title:",
	"b_department":"Department:",
	"b_Ordering_Permission":"Ordering Permission",
	"b_Spending_Limit":"Spending Limit:",
	"b_Currency":"Currency",
	"b_Demographics":"Demographics",
	"b_DOB":"Date Of Birth",
	"b_Wedding_Anniversary":"Wedding Anniversary",
	"b_Spouse_DOB":"Spouse DOB",
	"b_Default_CurrencyLbl":"Default Currency:",
	"b_Tax_Exemption_CodeLbl":"Tax Exemption Code:",
	"b_Tax_Exempt":"Is Tax Exempt",
	"b_Currencies":"Currencies",
	"b_Customer_Preferences":"Customer Preferences",
	"b_Vertical":"Vertical:",
	"b_Membership_Level":"Membership Level:",
	"b_Customer_Class":"Customer Classification:",
	"b_Relationship_Type":"Relationship Type:",
	"b_duns_Number":"D-U-N-S Number:",
	"b_Customer_Demographics":"Customer Demographics",
	"b_AddressType":"Address Type:",
	"b_Commercial":"Commercial",
	"b_Residential":"Residential",
	"b_Default":"Default:",
	"b_ShipTo":"Ship To",
	"b_BillTo":"Bill To",
	"b_SoldTo":"Sold To",
	"b_CustomerAddresses":"Customer Addresses",
	"b_ExistingAddresses":"Existing Addresses",
	"b_DefaultShipTo":"Default Ship To",
	"b_DefaultBillTo":"Default Bill To",
	"b_DefaultSoldTo":"Default Sold To",
	"b_AddAddress":"Add",
	"b_RemoveAddress":"Remove",
	"b_MiddleName":"Middle Name:",
	"b_ContactInformation":"Contact Information",
	"b_PhoneNo":"Phone No:",
	"b_Fax":"Fax:",
	"b_EmailAddress":"E-mail Address:",
	"b_Address":"Address",
	"b_AddressLine1":"Address Line 1:",
	"b_AddressLine2":"Address Line 2:",
	"b_City":"City:",
	"b_State":"State:",
	"b_Country":"Country/Region:",
	"b_customer_Information_panel":"Customer Information",
	"b_contact":"Contact",
	"b_Address":"Address",
	"b_Contact_List":"Contact List",
	"b_Contact_Name":"Contact Name",
	"b_email":"Email",
	"b_day_phone":"Day Phone",
	"b_CustomerDetail":"Customer Detail",
	"b_Customer":"Customer",
	"b_NewCustomer":"New Customer",
	"b_RelationshipTypes":"Relationship Types",
	"b_customerclassification":"Customer Classification",
	"b_customerlevel":"Membership Level",
	"b_CustomerRules":"Customer Rule",
	"b_customersearch":"Customer Search",
	"b_manage_CUSTOMER_LEVEL": "Manage Membership Level",
	"b_CUSTOMER_LEVEL": "Customer Level",
	"b_CUSTOMER_LEVEL_Value": "Level ID",
	"b_CUSTOMER_LEVEL_ShortDescription": "Level Name",
	"b_CUSTOMER_LEVEL_LongDescription": "Level Description",
	"b_manage_VERTICAL": "Manage Vertical",
	"b_VERTICAL": "Vertical",
	"b_VERTICAL_Value": "Vertical ID",
	"b_VERTICAL_ShortDescription": "Vertical Name",
	"b_VERTICAL_LongDescription": "Vertical Description",
	"b_manage_RELATIONSHIP_TYPE": "Manage Relationship Type",
	"b_RELATIONSHIP_TYPE": "Relationship Type",
	"b_RELATIONSHIP_TYPE_Value": "Relationship Type ID",
	"b_RELATIONSHIP_TYPE_ShortDescription": "Relationship Type Name",
	"b_RELATIONSHIP_TYPE_LongDescription": "Relationship Type Description",
	"b_manage_CUSTOMER_CLASS": "Manage Customer Classification",
	"b_CUSTOMER_CLASS": "Customer Class",
	"b_CUSTOMER_CLASS_Value": "Customer Classification ID",
	"b_CUSTOMER_CLASS_ShortDescription": "Customer Classification Name",
	"b_CUSTOMER_CLASS_LongDescription": "Customer Classification Description",
	"b_manage_CONTACT_TYPE": "Manage Customer Contact Type",
	"b_CONTACT_TYPE": "Customer Contact Type",
	"b_CONTACT_TYPE_Value": "Customer Contact Type ID",
	"b_CONTACT_TYPE_ShortDescription": "Customer Contact Type Name",
	"b_CONTACT_TYPE_LongDescription": "Customer Contact Type Description",
	"b_Addresses":"Addresses",
	"b_PhoneNumRequired":"Phone Number",
	"b_CountryRequired":"Country/Region",
	"b_ParentCustomerNotExist":"Parent Customer provided doesn't exists.",
	"b_MoreThanOneParentExists":"More than one customer exist for given input in parent customer field. Select appropriate parent customer from search/list popup.",
	"b_CustomerContactType":"Customer Contact Type",
	"customerList" : "Customer list",
	"b_customerActive":"Customer activated successfully",
	"b_customerInactive":"Customer deactivated successfully",
	"b_OnHold":"On Hold"

});

Ext.override(sc.plat.ui.Screen, {
	"b_Opportunity":"Opportunity",
	"b_OPPNOTES_REASON":"Opportunity Notes Reason",
	"b_LEAD_ORIGIN":"Opportunity Lead Origin",
	"b_LOST_REASON_CODE":"Opportunity Lost Reason Code",
	"b_QTENOTES_REASON":"Quote Notes Reason",
	"b_MODIFICATION_REASON":"Quote Modification Reason",
	"b_YCD_CANCEL_REASON":"Quote Abandonment Reason",
	"b_APPROVAL_VIOLATION":"Quote Approval Rule Violation Reason",
	"b_OPPNOTES_REASON_ShortDescription":"Short Description",
	"b_LEAD_ORIGIN_ShortDescription":"Short Description",
	"b_LOST_REASON_CODE_ShortDescription":"Short Description",
	"b_QTENOTES_REASON_ShortDescription":"Short Description",
	"b_MODIFICATION_REASON_ShortDescription":"Short Description",
	"b_YCD_CANCEL_REASON_ShortDescription":"Short Description",
	"b_APPROVAL_VIOLATION_ShortDescription":"Short Description",	
	"b_OPPNOTES_REASON_Value":"Value",
	"b_LEAD_ORIGIN_Value":"Value",
	"b_LOST_REASON_CODE_Value":"Value",
	"b_QTENOTES_REASON_Value":"Value",
	"b_MODIFICATION_REASON_Value":"Value",
	"b_YCD_CANCEL_REASON_Value":"Value",
	"b_APPROVAL_VIOLATION_Value":"Value",
	"b_ContinueWithoutSaving": "Continue without Saving",
	"b_GoBack" : "Go Back"
	
});
